<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'SINGLE_Calendar' => 'Tâche',
	'SINGLE_Events' => 'Evèenements',
	'LBL_ADD_TASK' => 'Ajouter tâche',
	'LBL_ADD_EVENT' => 'Ajouter activité',
	'LBL_RECORDS_LIST' => 'Liste',
	'LBL_EVENTS' => 'Evènements',
	'LBL_TODOS' => 'Tâches',
	'LBL_CALENDAR_SETTINGS' => 'Paramètres du calendrier',
	'LBL_CALENDAR_SHARING' => 'Partage de calendrier',
	'LBL_DEFAULT_EVENT_DURATION' => 'Durée par défaut',
	'LBL_CALL' => 'Appel',
	'LBL_OTHER_EVENTS' => 'Autre Evènements',
	'LBL_MINUTES' => 'Minutes',
	'LBL_SELECT_USERS' => 'Sélectionner un Utilisateur',
	'LBL_EVENT_OR_TASK' => 'Evènement / Tâche',
	'LBL_TASK_INFORMATION' => 'Information',
	'Subject' => 'Sujet',
	'Start Date & Time' => 'Date & heure de début',
	'Activity Type' => 'Type',
	'Send Notification' => 'Envoyer notification',
	'Location' => 'Localisation',
	'End Date & Time' => 'Date et heure de fin',
	'LBL_ACTIVITY_TYPES' => 'Types d\'activité',
	'LBL_CONTACTS_SUPPORT_END_DATE' => 'Fin de support',
	'LBL_CONTACTS_BIRTH_DAY' => 'Date de naissance',
	'LBL_ADDED_CALENDARS' => 'Ajouter des calendriers',
	'Call' => 'Appels',
	'Meeting' => 'Rendez-vous',
	'Task' => 'Tâche',
	'Planned' => 'Planifié',
	'Completed' => 'Terminé',
	'Pending Input' => 'En attente',
	'Not Started' => 'Non commencé',
	'Deferred' => 'Reporté',
	'Medium' => 'Normale',
	'LBL_CHANGE_OWNER' => 'Changer assignation',
	'LBL_EVENT' => 'Activité',
	'LBL_TASK' => 'Tâche',
	'LBL_TASKS' => 'Tâches',
	'LBL_CALENDAR_VIEW' => 'Vue de calendrier',
	'LBL_SHARED_CALENDAR' => 'Calendriers partagés',
	'LBL_DAY0' => 'Dimanche',
	'LBL_DAY1' => 'Lundi',
	'LBL_DAY2' => 'Mardi',
	'LBL_DAY3' => 'Mercredi',
	'LBL_DAY4' => 'Jeudi',
	'LBL_DAY5' => 'Vendredi',
	'LBL_DAY6' => 'Samedi',
	'first' => 'Premier',
	'last' => 'Dernier',
	'LBL_DAY_OF_THE_MONTH' => 'Jour du mois',
	'LBL_ON' => 'sur',
	'Daily' => 'Jours(s)',
	'Weekly' => 'Semaines(s)',
	'Monthly' => 'Mois(s)',
	'Yearly' => 'Année',
	'LBL_IMPORT_RECORDS' => 'Importer des enregistrements',
	'LBL_RESULT' => 'Résultat',
	'LBL_FINISH' => 'Terminé',
	'LBL_TOTAL_TASKS_IMPORTED' => 'Nb de tâches importés',
	'LBL_TOTAL_TASKS_SKIPPED' => 'Nb de tâches non importés car il manque des champs ou plus',
	'LBL_TOTAL_EVENTS_IMPORTED' => 'Nb d\'évènements importés avec succès',
	'LBL_TOTAL_EVENTS_SKIPPED' => 'Nb d\'évènements non importés car il manque des champs ou plus',
	'ICAL_FORMAT' => 'Format iCal',
	'LBL_LAST_IMPORT_UNDONE' => 'Le dernier import a été annulé',
	'LBL_UNDO_LAST_IMPORT' => 'Annulé le dernier import',
	);
$jsLanguageStrings = array(
	'LBL_ADD_EVENT_TASK' => 'Ajouter un évènement / Tâche',
	'JS_TASK_IS_SUCCESSFULLY_ADDED_TO_YOUR_CALENDAR' => 'Tâche ajoutée avec succès à votre calendrier',
	'LBL_SYNC_BUTTON' => 'Synchroniser',
	'LBL_SYNCRONIZING' => 'Synchronisation....',
	'LBL_NOT_SYNCRONIZED' => 'Vous \'avez jamais synchronisé',
	'LBL_FIELD_MAPPING' => 'Correspondance des champs',
	'LBL_CANT_SELECT_CONTACT_FROM_LEADS' => 'Sélection de contacts liés impossible pour ce prospect',
	'JS_FUTURE_EVENT_CANNOT_BE_HELD' => 'Ne peut être en attente dans le futur',
	'LBL_MONTH' => 'Mois',
	'LBL_TODAY' => 'Aujourd\'hui',
	'LBL_DAY' => 'Jour',
	'LBL_WEEK' => 'Semaine',
	'LBL_SUNDAY' => 'Dimanche',
	'LBL_MONDAY' => 'Lundi',
	'LBL_TUESDAY' => 'Mardi',
	'LBL_WEDNESDAY' => 'Mercredi',
	'LBL_THURSDAY' => 'Jeudi',
	'LBL_FRIDAY' => 'Vendredi',
	'LBL_SATURDAY' => 'Samedi',
	'LBL_SUN' => 'Dim',
	'LBL_MON' => 'Lun',
	'LBL_TUE' => 'Mar',
	'LBL_WED' => 'Mer',
	'LBL_THU' => 'Jeu',
	'LBL_FRI' => 'Ven',
	'LBL_SAT' => 'Sam',
	'LBL_JANUARY' => 'Janvier',
	'LBL_FEBRUARY' => 'Février',
	'LBL_MARCH' => 'Mars',
	'LBL_APRIL' => 'Avril',
	'LBL_MAY' => 'Mai',
	'LBL_JUNE' => 'Juin',
	'LBL_JULY' => 'Juillet',
	'LBL_AUGUST' => 'Août',
	'LBL_SEPTEMBER' => 'Septembre',
	'LBL_OCTOBER' => 'Octobre',
	'LBL_NOVEMBER' => 'Novembre',
	'LBL_DECEMBER' => 'Décembre',
	'LBL_JAN' => 'Jan',
	'LBL_FEB' => 'Fev',
	'LBL_MAR' => 'Mar',
	'LBL_APR' => 'Avr',
	'LBL_JUN' => 'Juin',
	'LBL_JUL' => 'Juil',
	'LBL_AUG' => 'Aou',
	'LBL_SEP' => 'Sep',
	'LBL_OCT' => 'Oct',
	'LBL_NOV' => 'Nov',
	'LBL_DEC' => 'Dec',
	'LBL_ALL_DAY' => 'Tous les jours',
);
?>
