<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'LayoutEditor' => 'Editeur de vue',
	'LBL_FIELDS_AND_LAYOUT_EDITOR' => 'Editeur de champs et vues',
	'LBL_CREATE_CUSTOM_FIELD' => 'Créer un champs personnalisé',
	'LBL_DETAILVIEW_LAYOUT' => 'Vue détaillée',
	'LBL_ARRANGE_RELATED_TABS' => 'Arranger les onglets liés',
	'LBL_ADD_CUSTOM_FIELD' => 'Ajouter un champs personnalisé',
	'LBL_ADD_CUSTOM_BLOCK' => 'Ajouter un Bloc',
	'LBL_SAVE_FIELD_SEQUENCE' => 'Enregistrer l\'ordre des champs',
	'LBL_BLOCK_NAME' => 'Nom du bloc',
	'LBL_ADD_AFTER' => 'Ajouter après',
	'LBL_ACTIONS' => 'Actions',
	'LBL_ALWAYS_SHOW' => 'Toujours afficher',
	'LBL_INACTIVE_FIELDS' => 'Champs inactifs',
	'LBL_DELETE_CUSTOM_BLOCK' => 'Supprimer un bloc',
	'LBL_MANDATORY_FIELD' => 'Champs obligatoires',
	'LBL_ACTIVE' => 'Actif',
	'LBL_QUICK_CREATE' => 'Création rapide',
	'LBL_SUMMARY_FIELD' => 'Vue sommaire',
	'LBL_MASS_EDIT' => 'Edition de massse',
	'LBL_DEFAULT_VALUE' => 'Valeur par défaut',
	'LBL_SELECT_FIELD_TYPE' => 'Type de champs',
	'LBL_LABEL_NAME' => 'Etiquette',
	'LBL_LENGTH' => 'Longueur',
	'LBL_DECIMALS' => 'Décimales',
	'LBL_ENTER_PICKLIST_VALUES' => 'Saisissez les valeurs de la liste..',
	'LBL_PICKLIST_VALUES' => 'Valeur de liste de choix',
	'LBL_REACTIVATE' => 'Réactiver',
	'LBL_ARRANGE_RELATED_LIST' => 'Arranger les liste liées',
	'LBL_SELECT_MODULE_TO_ADD' => 'Sélectionner un module à ajouter',
	'LBL_NO_RELATED_INFORMATION' => 'Aucune information',
	'LBL_RELATED_LIST_INFO' => 'Glissez le module pour réorganiser la liste',
	'LBL_REMOVE_INFO' => 'Cliquez sur l\'icône de fermeture pour retirer le module de la liste',
	'LBL_ADD_MODULE_INFO' => 'Sélectionnez le module à partir des modules enlevés pour le rajouter à la liste',
	'LBL_SELECT_MODULE' => 'Sélectionner le Module..',
	'LBL_DUPLICATES_EXIST' => 'Le nom du bloc existe déjà',
	'LBL_NON_ROLE_BASED_PICKLIST' => 'Liste de choix non basée sur les rôles',
	'LBL_DUPLICATE_FIELD_EXISTS' => 'Champs en doubles existant',
	'LBL_WRONG_FIELD_TYPE' => 'Mauvais type de champs',
	'LBL_ROLE_BASED_PICKLIST' => 'Liste de choix basée sur les rôles',
	'LBL_CLICK_HERE_TO_EDIT' => 'Cliquer ici pour éditer',
	'Text' => 'Texte',
	'Decimal' => 'Décimale',
	'Integer' => 'Entier',
	'Percent' => 'Pourcent',
	'Currency' => 'Monnaie',
	'Date' => 'Date',
	'Email' => 'Email',
	'Phone' => 'Téléphone',
	'PickList' => 'Liste de choix',
	'MultiSelectCombo' => 'Cases à choix multiple',
	'URL' => 'Adresse',
	'Checkbox' => 'Case à cocher',
	'TextArea' => 'Zone de texte',
	'Skype' => 'Skype',
	'Time' => 'Date',
);
$jsLanguageStrings = array(
	'JS_BLOCK_VISIBILITY_SHOW' => 'Affichage du bloc activé',
	'JS_BLOCK_VISIBILITY_HIDE' => 'Affichage du bloc désactivé',
	'JS_CUSTOM_BLOCK_ADDED' => 'Nouveau bloc ajouté',
	'JS_BLOCK_SEQUENCE_UPDATED' => 'Ordre des blocs modifié',
	'JS_SELECTED_FIELDS_REACTIVATED' => 'Champs sélectionnées sont réactivés',
	'JS_FIELD_DETAILS_SAVED' => 'Détail des champs enregistré',
	'JS_CUSTOM_BLOCK_DELETED' => 'Bloc supprimé',
	'JS_CUSTOM_FIELD_ADDED' => 'Champs personnalisé ajouté',
	'JS_CUSTOM_FIELD_DELETED' => 'Champs personnalisé supprimé',
	'JS_LENGTH_SHOULD_BE_LESS_THAN_EQUAL_TO' => 'La longueur doit être inférieure ou égale à',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_2TO5' => 'Le nombre de décimales doit être entre 2 et 5',
	'JS_SAVE_THE_CHANGES_TO_UPDATE_FIELD_SEQUENCE' => 'Enregistrer les modifications pour mettre à jour l\'ordre des champs',
	'JS_RELATED_INFO_SAVED' => 'Infos liées enregistrées',
	'JS_BLOCK_NAME_EXISTS' => 'Un bloc de ce nom existe déjà',
	'JS_NO_HIDDEN_FIELDS_EXISTS' => 'Aucun champs inactif',
	'JS_SPECIAL_CHARACTERS' => 'Les caractères spéciaux tels que ',
	'JS_NOT_ALLOWED' => 'ne sont pas autorisés',
	'JS_FIELD_SEQUENCE_UPDATED' => 'Ordre des champs modifié',
	'JS_DUPLICATES_VALUES_FOUND' => 'Valeur en double détectée',
);
?>
