<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'Settings' => 'Réglages',
	'LBL_SEARCH_SETTINGS_PLACEHOLDER' => 'Paramètres de recherche',
	'LBL_SUMMARY' => 'Résumé',
	'LBL_ACTIVE_USERS' => 'Utilisateurs',
	'LBL_WORKFLOWS_ACTIVE' => 'Flux de travail',
	'LBL_MODULES' => 'Modules',
	'LBL_SETTINGS_SHORTCUTS' => 'Définir des raccourcis',
	'LBL_UNPIN' => 'Supprimer l\'épingle',
	'LBL_PIN' => 'Epingler',
	'LBL_STUDIO' => 'Adaptation',
	'LBL_COMMUNICATION_TEMPLATES' => 'Gabarits',
	'LBL_USER_MANAGEMENT' => 'Accès',
	'LBL_ACCESS_MANAGEMENT' => 'Gestion des accès',
	'LBL_MODULE_MANAGER' => 'Gestion de module',
	'LBL_NOTIFICATIONS' => 'Notifications',
	'LBL_EXTERNAL_SERVER_SETTINGS' => 'Paramètres du serveur SMTP',
	'LBL_OTHER_SETTINGS' => 'Autres réglages',
	'LBL_EXTENSIONS_PLACE' => 'Extensions',
	'LBL_EXTENSIONS' => 'Extensions',
	'LBL_DESCRIPTION' => 'Description',
	'LBL_USER_DESCRIPTION' => 'Gestion des collaborateurs ayant un accès CRM',
	'LBL_ROLES' => 'Rôles',
	'LBL_ROLE_DESCRIPTION' => 'Gestion des droits verticaux',
	'LBL_PROFILES' => 'Profils',
	'LBL_PROFILE_DESCRIPTION' => 'Gestion des droits sur le système',
	'USERGROUPLIST' => 'Equipes',
	'LBL_GROUP_DESCRIPTION' => 'Gestion des droits transversaux',
	'LBL_SHARING_ACCESS' => 'Droit d\'accès',
	'LBL_SHARING_ACCESS_DESCRIPTION' => 'Gestion des privilèges d\'accès',
	'LBL_WORKFLOW_LIST' => 'Liste des flux de travail',
	'LBL_AVAILABLE_WORKLIST_LIST' => 'Set up dependency between picklist values in each module',
	'LBL_FIELDFORMULAS' => 'Champs calculés',
	'LBL_FIELDFORMULAS_DESCRIPTION' => 'Ajouter une formule aux champs personnalisés',
	'VTLIB_LBL_MODULE_MANAGER' => 'Gestionnaire de Modules',
	'VTLIB_LBL_MODULE_MANAGER_DESCRIPTION' => 'Gestion du comportement des modules dans Vtiger CRM',
	'LBL_PICKLIST_EDITOR' => 'Editeur de liste',
	'LBL_PICKLIST_DESCRIPTION' => 'Gestion des listes de choix',
	'LBL_PICKLIST_DEPENDENCY_SETUP' => 'Editeur de listes dépendantes',
	'LBL_PICKLIST_DEPENDENCY_DESCRIPTION' => 'Réglages des dépendances entre les listes déroulantes',
	'LBL_MENU_EDITOR' => 'Editeur du Menu',
	'LBL_MENU_DESC' => 'Personaliser l\'affichage du Menu',
	'EMAILTEMPLATES' => 'Modèles d\'emails',
	'LBL_EMAIL_TEMPLATE_DESCRIPTION' => 'Gestion des modèles d\'emails',
	'LBL_COMPANY_DETAILS' => 'Société',
	'LBL_COMPANY_DESCRIPTION' => 'Gestion des informations sur votre société',
	'LBL_MAIL_MERGE' => 'Fusion',
	'LBL_MAIL_MERGE_DESCRIPTION' => 'Gestion des modèles de documents',
	'LBL_TAX_SETTINGS' => 'Taxes',
	'LBL_TAX_DESCRIPTION' => 'Gestion des taxes (TVA...)',
	'LBL_MAIL_SERVER_SETTINGS' => 'SMTP',
	'LBL_MAIL_SERVER_DESCRIPTION' => 'Configuration du serveur de messagerie sortant',
	'INVENTORYTERMSANDCONDITIONS' => 'Stock conditions particulières',
	'LBL_INV_TANDC_DESCRIPTION' => 'Gestion des conditions particulières',
	'LBL_ANNOUNCEMENT_DESCRIPTION' => 'Gestion des annonces',
	'LBL_CURRENCY_SETTINGS' => 'Devises',
	'LBL_CURRENCY_DESCRIPTION' => 'Gestion des devises et taux de change',
	'LBL_CUSTOMIZE_MODENT_NUMBER' => 'Personnaliser la numérotation',
	'LBL_CUSTOMIZE_MODENT_NUMBER_DESCRIPTION' => 'Personnalisation de la numérotation des modules',
	'LBL_MAIL_SCANNER' => 'Réception des mails',
	'LBL_MAIL_SCANNER_DESCRIPTION' => 'Configurer vtiger pour recevoir les mails',
	'LBL_LIST_WORKFLOWS' => 'Liste des gestionnaires de flux',
	'LBL_LIST_WORKFLOWS_DESCRIPTION' => 'Lister les gestionnaires de flux définis pour Vtiger',
	'LBL_SELECT_DATE' => 'Sélectionner les dates',
	'Configuration Editor' => 'Editeur de configuration ',
	'Update configuration file of the application' => 'Update application configuration file',
	'LBL_CUSTOMER_PORTAL' => 'Portail client',
	'PORTAL_EXTENSION_DESCRIPTION' => 'Autorisez-vous à configurer le portail client',
	'LBL_LAYOUT_EDITOR_DESCRIPTION' => 'Conception et modification de la disposition des modules',
	'LBL_WEBFORMS_DESCRIPTION' => 'Créer et gérer des formulaires Web qui peuvent être utilisés pour capturer des prospects',
	'LBL_TO_ADD_NEW_USER_PLEASE_CLICK_ON' => 'Pour ajouter un nouvel utilisateur, cliquez sur ',
	'LBL_SETTINGS_ICON' => 'Paramètres d\'icônes',
	'LBL_ADD_OR_DELETE_USERS' => 'Ajouter/Supprimer des utilisateurs',
	'LBL_ADD_USER' => 'Ajouter un utilisateur',
	'ModTracker' => 'Gestion de l\'historique des modifications',
	'LBL_MODTRACKER_DESCRIPTION' => 'Selectionner les modules pour le suivi des modifications',
	'Scheduler' => 'Planificateur',
	'Allows you to Configure Cron Task' => 'Configurer les tâches planifiées',
	'Webforms' => 'Formulaires WEB',
	'Allows you to manage Webforms' => 'Gérer les formulaires WEB',
	'LBL_CREATING_NEW' => 'Créer un nouveau',
	'LBL_EDITING' => 'Editer',
	'LBL_EDIT_RECORD' => 'Editer',
	'LBL_DELETE_RECORD' => 'Supprimer',
	'LBL_ADD_MOVE_MENU_ITEMS' => 'Ajouter/Déplacer des éléments de Menu',
	'LBL_ADD_MENU_ITEM' => 'Ajouter un élémenet de Menu',
	'LBL_MAX' => 'Max',
	'LBL_TAX_CALCULATIONS' => 'Calcul de taxes',
	'LBL_TAX_DESC' => 'Gérez les différents types de taxes à la vente telles que la TVA, la DEEE, ...,',
	'LBL_PRODUCT_SERVICE_TAXES' => 'TAxes sur les produits & services',
	'LBL_SHIPPING_HANDLING_TAXES' => 'Taxes sur les frais de transport',
	'LBL_ADD_NEW_TAX' => 'Créer une nouvelle Taxe',
	'LBL_EDIT_TAX' => 'Editer une Taxe',
	'LBL_TAX_NAME' => 'Nom de la taxe',
	'LBL_TAX_VALUE' => 'Valeur de la taxe',
	'LBL_STATUS' => 'Status',
	'LBL_TAX_STATUS_DESC' => 'Cochez la case pour activer la taxe',
	'LBL_ENTER_TAX_NAME' => 'Entrez le nom de la taxe',
	'LBL_ENTER_TAX_VALUE' => 'Entrez la valeur de la taxe',
	'LBL_TAX_NAME_EXIST' => 'Cette taxe existe déjà',
	'LBL_TERMS_AND_CONDITIONS' => 'Conditions générales de ventes',
	'LBL_SPECIFY_TERMS_AND_CONDITIONS' => 'Saisissez les conditions générales de vente ici',
	'LBL_ANNOUNCEMENTS' => 'Annonces',
	'LBL_ENTER_ANNOUNCEMENT_HERE' => 'Saisissez l\'annonce ici',
	'LBL_ANNOUNCEMENT_DESC' => 'Changer le texte qui apparait en annonce en haut de chaque page',
	'LBL_RESET_TO_DEFAULT' => 'Réinitialiser',
	'LBL_SERVER_NAME' => 'Nom du serveur',
	'LBL_USER_NAME' => 'Utilisateur',
	'LBL_PASSWORD' => 'MOt de passe',
	'LBL_FROM_EMAIL' => 'Envoyé par l\'email',
	'LBL_REQUIRES_AUTHENTICATION' => 'Requière une Authentication',
	'LBL_OUTGOING_SERVER' => 'Serveur sortant',
	'LBL_OUTGOING_SERVER_DESC' => 'Configurez votre serveur sortant',
	'LBL_MAIL_SERVER_SMTP' => 'Paramètres du serveur email (SMTP)',
	'LBL_OUTGOING_SERVER_FROM_FIELD' => 'NOTE: Si le champs "De" est laissé vide, l\'email de l\'utilisateur sera utilisé.',
	'LBL_TESTMAILSTATUS' => 'Status du test : ',
	'LBL_MAILSENDERROR' => 'L\'email ne peut être envoyé à l\'administrateur. Merci de vérifier les paramètres du serveur sortant',
	'LBL_CONFIG_EDITOR' => 'Editeur de Configuration',
	'LBL_CONFIG_DESCRIPTION' => 'Editer les paramètres du CRM',
	'LBL_CONFIG_FILE' => 'config.inc.php',
	'LBL_MB' => 'MB',
	'LBL_MINI_CALENDAR_DISPLAY' => 'Mini Calendrier',
	'LBL_WORLD_CLOCK_DISPLAY' => 'Horloge',
	'LBL_CALCULATOR_DISPLAY' => 'Calculatrice',
	'LBL_USE_RTE' => 'Utiliser RTE',
	'LBL_HELPDESK_SUPPORT_EMAILID' => 'Email du support',
	'LBL_HELPDESK_SUPPORT_NAME' => 'Nom du support',
	'LBL_MAX_UPLOAD_SIZE' => 'Taille maximum de téléchargement (Max 5MB)',
	'LBL_MAX_HISTORY_VIEWED' => 'Histoire maximum consulté',
	'LBL_DEFAULT_MODULE' => 'Module par défaut',
	'LBL_MAX_TEXT_LENGTH_IN_LISTVIEW' => 'Longueur maximale du texte en vue liste',
	'LBL_MAX_ENTRIES_PER_PAGE_IN_LISTVIEW' => 'Nombre d\'objets par page en vue liste',
	'LBL_INVALID_EMAILID' => 'Email invalide',
	'LBL_INVALID_SUPPORT_NAME' => 'Nom invalide',
	'LBL_INVALID_MODULE' => 'Module invalide',
	'LBL_INVALID_NUMBER' => 'Numéro invalide',
	'LBL_FIELDS_INFO_IS_EMPTY' => 'Les informations du champs sont vides',
	'LBL_SUCCESSFULLY_UPDATED' => 'Mis à jour avec succès',
	'LBL_CUSTOMIZE_RECORD_NUMBERING' => 'Personnaliser la numérotation',
	'LBL_MODULE_ENTITY_NUMBER_CUSTOMIZATION' => 'Personnalisation de la numérotation',
	'LBL_UPDATE_MISSING_RECORD_SEQUENCE' => 'Mettre à jour les objets sans numérotation',
	'LBL_USE_PREFIX' => 'Utiliser un préfixe',
	'LBL_START_SEQUENCE' => 'Démarrer la séquence à',
	'organizationname' => 'Nom de l\'entreprise',
	'logoname' => 'Logo',
	'address' => 'Adresse',
	'city' => 'Ville',
	'state' => 'Région',
	'code' => 'Code postal',
	'country' => 'Pays',
	'phone' => 'Téléphone',
	'fax' => 'Fax',
	'website' => 'Site WEB',
	'LBL_INVALID_IMAGE' => 'Image invalide',
	'LBL_IMAGE_CORRUPTED' => 'L\'image chargée est corrompu',
	'LBL_LOGO_RECOMMENDED_MESSAGE' => 'Taille recommandée 170X60 pixels( .jpeg , .jpg , .png , .gif , .pjpeg , .x-png ).',
	'LBL_COMPANY_INFORMATION' => 'informations de l\'entreprise',
	'LBL_UPDATE' => 'Mettre àjour',
	'LBL_UPDATE_LOGO' => 'Mettre le logo à jour',
	'LBL_COMPANY_LOGO' => 'Logo de l\'entreprise',
	'LBL_EDIT_COMPANY_DETAILS_MESSAGE' => 'Pour éditer les détails de l\'entreprise, cliquez sur paramètres > Ajouter / supprimer un utilisateur > Entreprise ',
	'LBL_ACTIVE' => 'actif',
	'LBL_INACTIVE' => 'Inactif',
	'LBL_DISABLED' => 'Désactivé',
	'LBL_RUNNING' => 'En cours',
	'LBL_LAST_SCAN_TIMED_OUT' => 'Dernière analyse expirée',
	'LBL_LAST_SCAN_AT' => 'Dernière analyse le ',
	'LBL_TIME_TAKEN' => ' temps pris ',
	'LBL_SHORT_SECONDS' => 'sec',
	'EmailTemplate' => 'Modèle email',
	'LBL_TEMPLATE_NAME' => 'Nom du modèle',
	'LBL_SUBJECT' => 'Sujet',
	'LoginHistory' => 'Historique de connexion de l\'utilisateur',
	'LBL_LOGIN_HISTORY_DETAILS' => 'Historique de connexion',
	'LBL_LOGIN_HISTORY_DESCRIPTION' => 'Détail de l\'historique de connexion',
	'LBL_USER_IP_ADDRESS' => 'Adresse IP de l\'utilisateur',
	'LBL_LOGIN_TIME' => 'Date de connexion',
	'LBL_LOGGED_OUT_TIME' => 'Date de déconnexion',
	'LBL_CONFIG_EDITOR_DESCRIPTION' => 'Mettre à jour le fichier de configuration de l\'application',
);
$jsLanguageStrings = array(
	'JS_PLEASE_SELECT_ATLEAST_ONE_MEMBER_FOR_A_GROUP' => 'Merci de sélectionner au moins un membre pour le groupe',
	'JS_GROUP_DELETED_SUCCESSFULLY' => 'Groupe supprimé avec succès',
	'JS_TAX_SAVED_SUCCESSFULLY' => 'Taxe enregistrée avec succès',
	'JS_TAX_DISABLED' => 'Taxe désactivée',
	'JS_TAX_ENABLED' => 'Taxe activée',
	'JS_EDIT' => 'Editer',
	'JS_ANNOUNCEMENT_SAVED' => 'Annonce enregistrée',
	'JS_CONFIRM_DEFAULT_SETTINGS' => 'Etes-vous sûr de vouloir changer les paramètres du serveur par ceux par défaut ?',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO5' => 'Merci de saisir une valeur entre 1 & 5',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO100' => 'Merci de saisir une valeur entre 1 & 100',
	'JS_RECORD_NUMBERING_SAVED_SUCCESSFULLY_FOR' => 'La numérotation a été correctement enregistrée pour ',
	'LBL_PREFIX_IN_USE' => 'Prefixe utilisé',
	'JS_RECORD_NUMBERING_UPDATED_SUCCESSFULLY_FOR' => 'Numérotation mise à jour avec succès pour ',
	'JS_SEQUENCE_NUMBER_MESSAGE' => 'Numéro de séquence doit être supérieur ou égal à',
	'LBL_WRONG_IMAGE_TYPE' => 'Type d\'image non supporté',
	'LBL_MAXIMUM_SIZE_EXCEEDS' => 'La taille maximale d\'upload est de 1M',
	'LBL_NO_LOGO_SELECTED' => 'Aucun logo sélectionné',
	'JS_CONFIGURATION_DETAILS_SAVED' => 'Configuration enregistrée',
	'JS_TERMS_AND_CONDITIONS_SAVED' => 'Conditions générales de vente enregistrées',
);
?>
