<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'MailManager' => 'Emails',
	'LBL_Folders' => 'Dossiers',
	'LBL_Newer' => 'Nouveaux',
	'LBL_Older' => 'Anciens',
	'LBL_No_Mails_Found' => 'Aucun mail trouvé.',
	'LBL_Go_Back' => 'Retour',
	'LBL_Reply_All' => 'Repondre à tous',
	'LBL_Reply' => 'Répondre',
	'LBL_Mark_As_Unread' => 'Marquer comme non lu',
	'LBL_Previous' => 'précédent',
	'LBL_Next' => 'suivant',
	'LBL_RELATED_RECORDS' => 'Enregistrements liés',
	'LBL_Mailbox' => 'Boite email',
	'LBL_Outbox' => 'Messages sortants',
	'LBL_Like' => 'comme',
	'LBL_Mail_Server' => 'Serveur ou IP',
	'LBL_Refresh' => 'Raffraichir',
	'LBL_Cancel' => 'Annuler',
	'LBL_Send' => 'Envoyer',
	'LBL_Compose' => 'Composer',
	'LBL_Forward' => 'Transférer',
	'LBL_Remove' => 'Supprimer',
	'LBL_Associate' => 'Associer',
	'LBL_Create_Contact' => 'Créer un contact',
	'LBL_No_Matching_Record_Found' => 'Aucun enregistrement lié identifié.',
	'LBL_ACTIONS' => 'Actions',
	'LBL_Search' => 'Recherche',
	'LBL_Delete' => 'Supprimer',
	'LBL_Username' => 'Utilisateur',
	'LBL_Your_Mailbox_Account' => 'votre boite email',
	'LBL_Password' => 'Mot de passe',
	'LBL_Account_Password' => 'Mot de passe du compte',
	'LBL_Protocol' => 'Protocole',
	'LBL_Imap2' => 'IMAP2',
	'LBL_Imap4' => 'IMAP4',
	'LBL_SSL_Options' => 'Options SSL',
	'LBL_No_TLS' => 'Sans TLS',
	'LBL_TLS' => 'TLS',
	'LBL_SSL' => 'SSL',
	'LBL_Certificate_Validations' => 'Validation du Certificat',
	'LBL_Validate_Cert' => 'Valider le certificat',
	'LBL_Do_Not_Validate_Cert' => 'Ne pas valider le cert',
	'LBL_SELECT_ACCOUNT_TYPE' => 'Sélectionner le type d\'entreprise',
	'LBL_FROM' => 'De',
	'LBL_TO' => 'A',
	'LBL_CC' => 'CC',
	'LBL_BCC' => 'BCC',
	'LBL_Date' => 'Date',
	'LBL_Attachments' => 'Pièces jointes',
	'LBL_EMAIL_TEMPLATES_LIST' => 'Modèles',
	'LBL_SELECT_EMAIL_TEMPLATE' => 'Sélectionner un modèle',
	'LBL_ATTACHMENTS' => 'Pièce jointe:',
	'LBL_SELECT_DOCUMENTS' => 'Sélectionner un Documents',
	'LBL_IN' => 'dans',
	'LBL_FIND' => 'Rechercher',
	'LBL_SAVE_NOW' => 'Enregistrer maintenant',
	'LBL_Drafts' => 'Brouillons',
	'LBL_NO_EMAILS_SELECTED' => 'Aucun email sélectionné.',
	'LBL_SUBJECT' => 'Sujet',
	'LBL_NONE' => 'Aucun',
	'LBL_5_MIN' => '5 Minutes',
	'LBL_10_MIN' => '10 Minutes',
	'LBL_WRITE_ACCESS_FOR' => 'Droit d\'ecriture pour',
	'LBL_READ_ACCESS_FOR' => 'Droits de lecture pour',
	'LBL_MODULE_DENIED' => 'module interdit!',
	'LBL_REFRESH_TIME' => 'Temps de raffraichissement',
	'LBL_MOVE_TO' => 'Déplacé vers...',
	'LBL_MAILMANAGER_ADD_Contacts' => 'Ajouter un Contact',
	'LBL_MAILMANAGER_ADD_Accounts' => 'Ajouter un compte',
	'LBL_MAILMANAGER_ADD_Leads' => 'Ajouter un prospect',
	'LBL_MAILMANAGER_ADD_Calendar' => 'Ajouter une tâche',
	'LBL_MAILMANAGER_ADD_HelpDesk' => 'Ajouter un Ticket',
	'LBL_MAILMANAGER_ADD_Emails' => 'Attacher un email',
	'LBL_MAILMANAGER_ADD_ModComments' => 'Ajouter un commentaire',
	'LBL_ADD' => 'ajouter',
	'JSLBL_Body_Cannot_Be_Empty' => 'Le corps ne peut être vide',
	'LBL_ALLMAILS' => 'Tous les emails',
	'LBL_TO_CONTACTS' => 'Au Contacts',
	'LBL_TO_ACCOUNTS' => 'Au compte',
	'LBL_TO_LEADS' => 'Au prospect',
	'LBL_TO_USERS' => 'A l\'utlisateur',
	'LBL_SENT_MAILS' => 'Emails envoyés',
	'LBL_Print' => 'Imprimer',
	'LBL_SAVE_BUTTON_LABEL' => 'Enregistrer',
	'LBL_CANCEL_BUTTON_LABEL' => 'Annuler',
	'LBL_CREATE_MAILBOX' => 'Créer une boite email',
	'LBL_WRITE_YOUR_COMMENT_HERE' => 'Ajouter votre commentaire ici ...',
	'JSLBL_Loading_Please_Wait' => 'Chargement',
	'JSLBL_Loading' => 'Chargement',
	'JSLBL_Settings' => 'Paramètres',
	'JSLBL_Opening' => 'Ouverture',
	'JSLBL_Deleting' => 'Suppression',
	'JSLBL_Updating' => 'Mise à jour',
	'JSLBL_Associating' => 'Association',
	'JSLBL_Saving_And_Verifying' => 'Enregistrement & Vérifications',
	'JSLBL_Failed_To_Open_Mail' => 'Echec de l\'ouverture de l\'email',
	'JSLBL_Finding_Relation' => 'Recherche des relations',
	'JSLBL_Find_Relation_Now' => 'Rechercher les relations maintenant',
	'JSLBL_Searching' => 'Recherche',
	'JSLBL_Searching_Please_Wait' => 'Recherche...',
	'JSLBL_Sending' => 'Envoi',
	'JSLBL_Replied' => 'Répondu',
	'JSLBL_Failed_To_Send_Mail' => 'Echec de l\'envoi de l\'email',
	'JSLBL_Recepient_Cannot_Be_Empty' => 'Le champs A ne peut être vide',
	'JSLBL_Subject_Cannot_Be_Empty' => 'Le sujet ne peut être vide',
	'JSLBL_Removing' => 'Suppression',
	'JSLBL_Choose_Server_Type' => 'Choix du type de serveur',
	'JSLBL_Other' => 'Autre',
	'JSLBL_Gmail' => 'Gmail',
	'JSLBL_Fastmail' => 'Fastmail',
	'JSLBL_Search_For_Email' => 'Recherche des emails',
	'JSLBL_Nothing_Found' => 'Rien a été trouvé',
	'JSLBL_Delete_Confirm' => 'Souhaitez-vous supprimer définitivement les emails?',
	'JSLBL_Delete_Mails_Confirm' => 'Souhaitez-vous supprimer les emails?',
	'JSLBL_Receipents_Warning_Message' => 'Sélectionnez les destinataires',
	'JSLBL_NO_MATCH' => 'Aucune correspondance trouvée',
	'JSLBL_Saving' => 'Enregistrement',
	'JSLBL_Failed_To_Save_Mail' => 'Echec de l\'enregistrement de l\'email',
	'JSLBL_ATTACHMENT_NOT_DELETED' => 'La pièce jointe ne peut être supprimée',
	'JSLBL_UPLOAD_CANCEL' => 'Annuler',
	'JSLBL_UPLOAD_DROPFILES' => 'Glissez les fichiers à télécharger ici',
	'JSLBL_UPLOAD_FILE' => 'Téléchargement',
	'JSLBL_UPLOAD_DELETE' => '[x]',
	'JSLBL_UPLOAD_FAILED' => 'Echec',
	'JSLBL_FILEUPLOAD_LIMIT_EXCEEDED' => 'Taille limite de fichier atteinte!!',
	'JSLBL_MAIL_SENT' => 'Email envoyé',
	'JSLBL_EMAIL_FORMAT_INCORRECT' => 'Merci de saisir une adresse email valide',
	'JSLBL_SaveWith_EmptySubject' => 'Enregistrer sans sujet ??',
	'JSLBL_Delete' => 'Supprimés',
	'JSLBL_Drafts' => 'Brouillons',
	'JSLBL_PASSWORD_CANNOT_BE_EMPTY' => 'Le mot de passe ne peut être vide',
	'JSLBL_SERVERNAME_CANNOT_BE_EMPTY' => 'Le nom du serveur ne peut être vide',
	'JSLBL_USERNAME_CANNOT_BE_EMPTY' => 'L\'utilisateur ne peut être vide',
	'JSLBL_ACCOUNTNAME_CANNOT_EMPTY' => 'Le nom de l\'entreprise ne peut être vide',
	'JSLBL_FROM' => 'De:',
	'JSLBL_DATE' => 'Date: ',
	'JSLBL_SUBJECT' => 'Sujet: ',
	'JSLBL_TO' => 'A: ',
	'JSLBL_CC' => 'Cc: ',
	'JSLBL_FORWARD_MESSAGE_TEXT' => '---------- Message Transféré ----------',
	'JSLBL_PLEASE_SELECT_ATLEAST_ONE_MAIL' => 'Merci de sélectionner au moins un email',
	'JSLBL_PLEASE_SELECT_ATLEAST_ONE_RECORD' => 'Merci de sélectionner au moins un enregistrement',
	'JSLBL_MAIL_MOVED' => 'Mail(s) déplacés',
	'JSLBL_MOVING' => 'Mail(s) à déplacer',
	'JSLBL_LOADING_FOLDERS' => 'Chargement des dossiers..',
	'JSLBL_ADD_COMMENT' => 'Ajouter un Commentaire',
	'JSLBL_Yahoo' => 'Yahoo',
	'JSLBL_CANNOT_ADD_EMPTY_COMMENT' => 'Un commentaire ne peut être vide',
	'JSLBL_NO_EMAILS_SELECTED' => 'Aucun email sélectionné.',
	'JSLBL_ENTER_SOME_VALUE' => 'Entrez des mots à rechercher',
	'JSLBL_DRAFT_MAIL_SAVED' => 'Email sauvegardé en brouillon',
);
$jsLanguageStrings = array(
	'MailManager' => 'Emails',
	'JSLBL_Loading_Please_Wait' => 'Chargement',
	'JSLBL_Loading' => 'Chargement',
	'JSLBL_Settings' => 'Paramètres',
	'JSLBL_Opening' => 'Ouverture',
	'JSLBL_Deleting' => 'Suppression',
	'JSLBL_Updating' => 'Mise à jour',
	'JSLBL_Associating' => 'Association',
	'JSLBL_Saving_And_Verifying' => 'Enregistrement & Vérifications',
	'JSLBL_Failed_To_Open_Mail' => 'Echec de l\'ouverture de l\'email',
	'JSLBL_Finding_Relation' => 'Recherche des relations',
	'JSLBL_Find_Relation_Now' => 'Rechercher les relations maintenant',
	'JSLBL_Searching' => 'Recherche',
	'JSLBL_Searching_Please_Wait' => 'Recherche...',
	'JSLBL_Sending' => 'Envoi',
	'JSLBL_Replied' => 'Répondu',
	'JSLBL_Failed_To_Send_Mail' => 'Echec de l\'envoi de l\'email',
	'JSLBL_Recepient_Cannot_Be_Empty' => 'Le champs A ne peut être vide',
	'JSLBL_Subject_Cannot_Be_Empty' => 'Le sujet ne peut être vide',
	'JSLBL_Removing' => 'Suppression',
	'JSLBL_Choose_Server_Type' => 'Choix du type de serveur',
	'JSLBL_Other' => 'Autre',
	'JSLBL_Gmail' => 'Gmail',
	'JSLBL_Fastmail' => 'Fastmail',
	'JSLBL_Search_For_Email' => 'Recherche des emails',
	'JSLBL_Nothing_Found' => 'Rien a été trouvé',
	'JSLBL_Delete_Confirm' => 'Souhaitez-vous supprimer définitivement les emails?',
	'JSLBL_Delete_Mails_Confirm' => 'Souhaitez-vous supprimer les emails?',
	'JSLBL_Receipents_Warning_Message' => 'Sélectionnez les destinataires',
	'JSLBL_NO_MATCH' => 'Aucune correspondance trouvée',
	'JSLBL_Saving' => 'Enregistrement',
	'JSLBL_Failed_To_Save_Mail' => 'Echec de l\'enregistrement de l\'email',
	'JSLBL_ATTACHMENT_NOT_DELETED' => 'La pièce jointe ne peut être supprimée',
	'JSLBL_UPLOAD_CANCEL' => 'Annulé',
	'JSLBL_UPLOAD_DROPFILES' => 'Glissez les fichiers à uploader ici',
	'JSLBL_UPLOAD_FILE' => 'Chargé',
	'JSLBL_UPLOAD_DELETE' => '[x]',
	'JSLBL_UPLOAD_FAILED' => 'Echéc',
	'JSLBL_FILEUPLOAD_LIMIT_EXCEEDED' => 'Taille du fichier uploadé dépassée!!',
	'JSLBL_MAIL_SENT' => 'Mail Envoyé',
	'JSLBL_EMAIL_FORMAT_INCORRECT' => 'Merci de saisir une adresse email valide',
	'JSLBL_SaveWith_EmptySubject' => 'Enregistrer avec un sujet vide ??',
	'JSLBL_Delete' => 'Supprimés',
	'JSLBL_Drafts' => 'Brouillons',
	'JSLBL_PASSWORD_CANNOT_BE_EMPTY' => 'Le mot de passe ne peut être vide',
	'JSLBL_SERVERNAME_CANNOT_BE_EMPTY' => 'Le nom du serveur ne peut être vide',
	'JSLBL_USERNAME_CANNOT_BE_EMPTY' => 'L\'utilisateur ne peut être vide',
	'JSLBL_ACCOUNTNAME_CANNOT_EMPTY' => 'Le nom de l\'entreprise ne peut être vide',
	'JSLBL_FROM' => 'De:',
	'JSLBL_DATE' => 'Date: ',
	'JSLBL_SUBJECT' => 'Sujet: ',
	'JSLBL_TO' => 'A: ',
	'JSLBL_CC' => 'Cc: ',
	'JSLBL_FORWARD_MESSAGE_TEXT' => '---------- Message Transféré ----------',
	'JSLBL_PLEASE_SELECT_ATLEAST_ONE_MAIL' => 'Merci de sélectionner au moins un email',
	'JSLBL_PLEASE_SELECT_ATLEAST_ONE_RECORD' => 'Merci de sélectionner au moins un enregistrement',
	'JSLBL_MAIL_MOVED' => 'Mail(s) déplacés',
	'JSLBL_MOVING' => 'Mail(s) à déplacer',
	'JSLBL_LOADING_FOLDERS' => 'Chargement des dossiers..',
	'JSLBL_ADD_COMMENT' => 'Ajouter un Commentaire',
	'JSLBL_Yahoo' => 'Yahoo',
	'JSLBL_CANNOT_ADD_EMPTY_COMMENT' => 'Un commentaire ne peut être vide',
	'JSLBL_NO_EMAILS_SELECTED' => 'Aucun email sélectionné.',
	'JSLBL_ENTER_SOME_VALUE' => 'Entrez des mots à rechercher',
	'JSLBL_DRAFT_MAIL_SAVED' => 'Email sauvegardé en brouillon',
);
?>
