<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'Reports' => 'Rapports',
	'SINGLE_Reports' => 'Rapports',
	'LBL_FOLDER_NOT_EMPTY' => 'Le dossier n\'est pas vide',
	'LBL_MOVE_REPORT' => 'Déplacer',
	'LBL_CUSTOMIZE' => 'Personnaliser',
	'LBL_REPORT_EXPORT_EXCEL' => 'Export Excel',
	'LBL_REPORT_PRINT' => 'Imprimer',
	'LBL_STEP_1' => 'Etape 1',
	'LBL_STEP_2' => 'Etape 2',
	'LBL_STEP_3' => 'Etape 3',
	'LBL_REPORT_DETAILS' => 'Détails',
	'LBL_SELECT_COLUMNS' => 'Colonnes',
	'LBL_FILTERS' => 'Filtres',
	'LBL_FOLDERS' => 'Dossiers',
	'LBL_ADD_NEW_FOLDER' => 'Nouveau dossier',
	'LBL_FOLDER_NAME' => 'Nom du dossier',
	'LBL_FOLDER_DESCRIPTION' => 'Description du dossier',
	'LBL_WRITE_YOUR_DESCRIPTION_HERE' => 'Saisissez la description',
	'LBL_DUPLICATES_EXIST' => 'Doublon existant',
	'LBL_FOLDERS_LIST' => 'Liste des dossiers',
	'LBL_DENIED_REPORTS' => 'Rapport interdit',
	'LBL_NO_OF_RECORDS' => 'Nombre d\'enregistrements',
	'LBL_ADD_RECORD' => 'Créer un rapport',
	'LBL_ADD_FOLDER' => 'Créer un dossier',
	'LBL_REPORT_DELETE_DENIED' => 'Permission refusé pour la suppression du rapport',
	'LBL_FOLDER_CAN_NOT_BE_DELETED' => 'Ce dossier ne peut pas être supprimé',
	'LBL_REPORTS_LIST' => 'Liste des rapports',
	'LBL_REPORT_NAME' => 'Nom',
	'LBL_REPORT_FOLDER' => 'Dossier',
	'LBL_DESCRIPTION' => 'Description',
	'PRIMARY_MODULE' => 'Module principal',
	'LBL_SELECT_RELATED_MODULES' => 'Modules liés',
	'LBL_MAX' => 'Valeur max',
	'LBL_NEXT' => 'Suivant',
	'LBL_REPORTS' => 'Liste des rapports',
	'LBL_GROUP_BY' => 'Grouper par',
	'LBL_SORT_ORDER' => 'Trier par',
	'LBL_ASCENDING' => 'Ascendant',
	'LBL_DESCENDING' => 'Descendant',
	'LBL_CALCULATIONS' => 'Calculs',
	'LBL_COLUMNS' => 'Colonnes',
	'LBL_SUM_VALUE' => 'Somme',
	'LBL_AVERAGE' => 'Moyenne',
	'LBL_LOWEST_VALUE' => 'Valeur la plus basse',
	'LBL_HIGHEST_VALUE' => 'Valeur la plus haute',
	'LBL_GENERATE_REPORT' => 'Générer le rapport',
	'LBL_SUM' => 'Somme',
	'LBL_AVG' => 'Moyenne',
	'LBL_MIN' => 'Valeur min',
	'LBL_FIELD_NAMES' => 'Totaux',
	'LBL_REPORT_CSV' => 'Export CSV',
	'LBL_VIEW_DETAILS' => 'Afficher Détails',
	'LBL_GENERATE_NOW' => 'Générer maintenant',
	'Report Name' => 'Nom',
	'Account and Contact Reports' => 'Comptes et contacts',
	'Lead Reports' => 'Prospects',
	'Potential Reports' => 'Affaires',
	'Activity Reports' => 'Activités',
	'HelpDesk Reports' => 'Tickets',
	'Product Reports' => 'Produits',
	'Quote Reports' => 'Devis',
	'PurchaseOrder Reports' => 'Commandes',
	'SalesOrder Reports' => 'Ventes',
	'Invoice Reports' => 'Factures',
	'Campaign Reports' => 'Campagnes',
	'Contacts by Accounts' => 'Contacts par compte',
	'Contacts without Accounts' => 'Contacts sans compte',
	'Contacts by Potentials' => 'Contacts par affaires',
	'Contacts related to Accounts' => 'Contacts en relation avec un compte',
	'Contacts not related to Accounts' => 'Contacts isolés',
	'Contacts related to Potentials' => 'Contacts en relation avec une affaire',
	'Lead by Source' => 'Prospects par origine',
	'Lead Status Report' => 'Prospects par statut',
	'Potential Pipeline' => 'Pipeline',
	'Closed Potentials' => 'Affaire gagnée',
	'Potential that have Won' => 'Affaire remportée',
	'Tickets by Products' => 'Tickets par produits',
	'Tickets by Priority' => 'Tickets par priorité',
	'Open Tickets' => 'Tickets ouverts',
	'Tickets related to Products' => 'Tickets relatifs à un produit',
	'Tickets that are Open' => 'Tous les tickets ouverts',
	'Product Details' => 'Détails produits',
	'Products by Contacts' => 'Produits par contacts',
	'Product Detailed Report' => 'Produit & contact',
	'Products related to Contacts' => 'Produits en relation avec des contacts',
	'Open Quotes' => 'Devis en cours',
	'Quotes Detailed Report' => 'Rapport devis en cours',
	'Quotes that are Open' => 'Les devis en cours',
	'PurchaseOrder by Contacts' => 'Commandes par contact',
	'PurchaseOrder Detailed Report' => 'Rapport détaillé des commandes',
	'PurchaseOrder related to Contacts' => 'Commande liée aux contacts',
	'Invoice Detailed Report' => 'Rapport détaillé des factures',
	'Last Month Activities' => 'Activité du mois dernier',
	'This Month Activities' => 'Activité du mois en cours',
	'Campaign Expectations and Actuals' => 'Prévisionnel campagne',
	'SalesOrder Detailed Report' => 'Rapport détaillé des ventes',
	'Email Reports' => 'Envoyer le rapport par email',
	'Contacts Email Report' => 'Rapport email des contacts',
	'Accounts Email Report' => 'Rapport email des comptes',
	'Leads Email Report' => 'Rapport emails des prospects',
	'Vendors Email Report' => 'Rapport email des fournisseurs',
	'Emails sent to Contacts' => 'Emails envoyés aux Contacts',
	'Emails sent to Organizations' => 'Emails envoyés aux comptes',
	'Emails sent to Leads' => 'Emails envoyés aux prospects',
	'Emails sent to Vendors' => 'Emails envoyés aux fournisseurs',
	'LBL_PRINT_REPORT' => 'Imprimer le rapport',
	'LBL_RECORDS' => 'Enregistrements',
	'LBL_LIMIT_EXCEEDED' => 'Seulement 1000 enregistrements sont affichés. Exportez les données pour voir la totalité',
	'LBL_TOP' => 'Top',
	'LBL_ALL_REPORTS' => 'Tous les rapports',
	'LBL_CALCULATION_CONVERSION_MESSAGE' => 'Les calculs sont basés sur la monnaie par défaut du CRM',
);
$jsLanguageStrings = array(
	'JS_DUPLICATE_RECORD' => 'Enregistrements en doublon',
	'JS_CALCULATION_LINE_ITEM_FIELDS_SELECTION_LIMITATION' => 'Limitation: Les champs unitaires(Prix unitaire, Remise & Quantité) ne peuvent être utilisés quand d\'autres champs calculés sont sélectionnés.',
);
?>
