<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'LBL_NEW' => 'Nouveau',
	'LBL_WORKFLOW' => 'Flux de travail',
	'LBL_CREATING_WORKFLOW' => 'Créer un flux',
	'LBL_EDITING_WORKFLOW' => 'Editer un flux',
	'LBL_NEXT' => 'Suivant',
	'LBL_STEP_1' => 'Etape 1',
	'LBL_ENTER_BASIC_DETAILS_OF_THE_WORKFLOW' => 'Entrez les détails de base du flux',
	'LBL_SPECIFY_WHEN_TO_EXECUTE' => 'Spécifier quand exécuter le flux',
	'ON_FIRST_SAVE' => 'Uniquement le premier enregistrement',
	'ONCE' => 'Jusqu\'à ce que la première condition soit vraie',
	'ON_EVERY_SAVE' => 'A chaque enregistrement',
	'ON_MODIFY' => 'A chaque fois que l\'objet est modifié',
	'MANUAL' => 'Système',
	'SCHEDULE_WORKFLOW' => 'Plannifier le flux',
	'ADD_CONDITIONS' => 'Ajouter une Conditions',
	'ADD_TASKS' => 'Ajouter une tâche',
	'LBL_EXPRESSION' => 'Expression',
	'LBL_FIELD_NAME' => 'Champs',
	'LBL_SET_VALUE' => 'Définir la valeur',
	'LBL_USE_FIELD' => 'Utiliser le champs',
	'LBL_USE_FUNCTION' => 'Utiliser la fonction',
	'LBL_RAW_TEXT' => 'Texte brut',
	'LBL_ENABLE_TO_CREATE_FILTERS' => 'Permettre de créer des filtres',
	'LBL_CREATED_IN_OLD_LOOK_CANNOT_BE_EDITED' => 'Ce flux de travail a été créé dans l\'ancienne vue. Conditions créés dans l\'ancienne vue ne peuvent pas être modifiés. Vous pouvez choisir de recréer les conditions, ou utiliser les conditions existantes sans les modifier.',
	'LBL_USE_EXISTING_CONDITIONS' => 'Utilisez les conditions existantes',
	'LBL_RECREATE_CONDITIONS' => 'Recréer les conditions',
	'LBL_SAVE_AND_CONTINUE' => 'Enregistrer & Continuer',
	'LBL_ACTIVE' => 'Actif',
	'LBL_TASK_TYPE' => 'Type de tâche',
	'LBL_TASK_TITLE' => 'Titre de la tâche',
	'LBL_ADD_TASKS_FOR_WORKFLOW' => 'Ajouter une tâche au flux',
	'LBL_EXECUTE_TASK' => 'Exécuter la tâche',
	'LBL_SELECT_OPTIONS' => 'Sélectionner les Options',
	'LBL_ADD_FIELD' => 'Ajouter un champs',
	'LBL_ADD_TIME' => 'Ajouter une heure',
	'LBL_TITLE' => 'Titre',
	'LBL_PRIORITY' => 'Priorité',
	'LBL_ASSIGNED_TO' => 'Assigné à',
	'LBL_TIME' => 'Heure',
	'LBL_DUE_DATE' => 'Date de livraison',
	'LBL_THE_SAME_VALUE_IS_USED_FOR_START_DATE' => 'La même valeur est utilisée pour la date de début',
	'LBL_EVENT_NAME' => 'Nom de l\'évènement',
	'LBL_TYPE' => 'Type',
	'LBL_METHOD_NAME' => 'Nom de la méthode',
	'LBL_RECEPIENTS' => 'Bénéficiaire',
	'LBL_ADD_FIELDS' => 'Ajouter un champs',
	'LBL_SMS_TEXT' => 'Message SMS',
	'LBL_SET_FIELD_VALUES' => 'Définir la valeur du champs',
	'LBL_IN_ACTIVE' => 'Inactif',
	'LBL_SEND_NOTIFICATION' => 'Envoyer une Notification',
	'LBL_START_TIME' => 'Heure de départ',
	'LBL_START_DATE' => 'Date de départ',
	'LBL_END_TIME' => 'Heure de fin',
	'LBL_END_DATE' => 'Date de fin',
	'LBL_ENABLE_REPEAT' => 'Activer la répétition',
	'LBL_NO_METHOD_IS_AVAILABLE_FOR_THIS_MODULE' => 'Aucune méthode n\'est disponible pour ce module',
	'LBL_FINISH' => 'Terminé',
	'LBL_NO_TASKS_ADDED' => 'Aucune tâche',
	'LBL_CANNOT_DELETE_DEFAULT_WORKFLOW' => 'Vous ne pouvez pas supprimer le flux par défaut',
	'LBL_MODULES_TO_CREATE_RECORD' => 'Modules pour créer l\'enregistrement',
	'LBL_EXAMPLE_EXPRESSION' => 'Expression',
	'LBL_EXAMPLE_RAWTEXT' => 'texte brut',
	'LBL_VTIGER' => 'vtigerCRM',
	'LBL_EXAMPLE_FIELD_NAME' => 'Champ',
	'LBL_NOTIFY_OWNER' => 'Notifier le propriétaire',
	'LBL_ANNUAL_REVENUE' => 'Chiffre d\'affaire',
	'LBL_EXPRESSION_EXAMPLE2' => 'if mailingcountry == \'India\' then concat(firstname,\' \',lastname) else concat(lastname,\' \',firstname) end',
);
$jsLanguageStrings = array(
	'JS_STATUS_CHANGED_SUCCESSFULLY' => 'Status changé avec succès',
	'JS_TASK_DELETED_SUCCESSFULLY' => 'Tâche détruite avec succès',
	'JS_SAME_FIELDS_SELECTED_MORE_THAN_ONCE' => 'Le même champs a été sélectionné plusieurs fois',
	'JS_WORKFLOW_SAVED_SUCCESSFULLY' => 'Flux enregistré avec succès',
);
?>
