<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 * Translate by : Facil'CRM
 * Join us on : http://www.facilcrm.fr
 * Last edition on : 2013-12-28
 *************************************************************************************/
$languageStrings = array(
	'APPTITLE' => 'vtigerCRM',
	'POWEREDBY' => 'Propulsé par vtigerCRM',
	'LBL_READ_LICENSE' => 'License',
	'LBL_PRIVACY_POLICY' => 'Politique de confidentialité',
	'LBL_SELECT_ALL' => 'Tous',
	'LBL_SELECT_TO_LOAD_LIST' => 'Sélectionner pour charger une liste',
	'LBL_CREATING_NEW' => 'Créer un Nouveau',
	'LBL_EDITING' => 'Edition',
	'LBL_SAVE' => 'Enregistrer',
	'LBL_CANCEL' => 'Annuler',
	'LBL_BACK' => 'Retour',
	'LBL_IMPORT' => 'Importer',
	'LBL_EXPORT' => 'Exporter',
	'LBL_FIND_DUPLICATES' => 'Trouver les doublons',
	'LBL_MORE' => 'Plus',
	'LBL_ACTIONS' => 'Actions',
	'LBL_ADD' => 'Ajouter',
	'LBL_EDIT' => 'Editer',
	'LBL_DELETE' => 'Supprimer',
	'LBL_SETTINGS' => 'Configuration',
	'LBL_ADD_COMMENT' => 'Ajouter un Commentaire',
	'LBL_EDIT_FIELDS' => 'Editer les champs',
	'LBL_EDIT_WORKFLOWS' => 'Editer les flux',
	'LBL_EDIT_PICKLIST_VALUES' => 'Editer les valeurs de listes',
	'LBL_EDIT_MAILSCANNER' => 'Convert Emails',
	'LBL_RECORD_DELETE' => 'L\'enregistrement que vous tentez de visualiser a été supprimé.',
	'LBL_RECORD_NOT_FOUND' => 'L\'enregistrement que vous cherchez n\'existe pas',
	'LBL_EDIT_REASON' => 'Raison de l\'édition',
	'LBL_SELECT' => 'Sélectionner',
	'LBL_CLEAR' => 'Effacer',
	'LBL_YES' => 'Oui',
	'LBL_NO' => 'Aucun(e)',
	'LBL_SHOW_COMPLETE_DETAILS' => 'Complèter les Details',
	'LBL_MASS_EDITING' => 'Edition de masse',
	'LBL_DESELECT_ALL_RECORDS' => 'Désélectionner tous les enregistrements',
	'LBL_QUICK_CREATE' => 'Création rapide',
	'LBL_SEND_EMAIL' => 'Envoyer un Email',
	'LBL_ALL_EMAILS' => 'Tous les emails',
	'LBL_MUTIPLE_EMAIL_SELECT_ONE' => 'This record stores multiple email accounts. Please select the accounts to which the email should be sent to',
	'LBL_GO_TO_FULL_FORM' => 'Aller au formulaire complet',
	'LBL_SEND_SMS' => 'Envoyer un SMS',
	'LBL_FOUND' => 'trouvé(e)',
	'LBL_CLICK_ADD' => 'Cliquez sur ajouter',
	'LBL_ADD_MORE_FIELDS' => 'Ajouter des champs',
	'LBL_ADD_NOTE' => 'Ajouter une note',
	'LBL_CREATE_NEW' => 'Créer un nouveau',
	'LBL_ADD_EVENT' => 'Créer un évènement',
	'LBL_ADD_TASK' => 'Créer une tâche',
	'LBL_MARKETING_AND_SALES' => 'MARKETING & VENTES',
	'LBL_TOOLS_HEADER' => 'Outils',
	'LBL_SUPPORT' => 'SUPPORT',
	'LBL_INVENTORY' => 'INVENTAIRE',
	'LBL_ANALYTICS' => 'ANALYSE',
	'LBL_HOME' => 'Accueil',
	'LBL_LAST_VIEWED_RECORDS' => 'Derniers enregistrements vus',
	'LBL_DASHBOARD' => 'Tableau de bord',
	'LBL_USER_SETTINGS' => 'Paramètres utilisateurs',
	'LBL_MY_PREFERENCES' => 'Mes préférences',
	'LBL_SIGN_OUT' => 'Déconnexion',
	'LBL_HELP' => 'Aide',
	'LBL_DOCUMENTATION' => 'Documentation',
	'LBL_VIDEO_TUTORIAL' => 'Tutoriels vidéos',
	'LBL_FEEDBACK' => 'Retour sur expérience',
	'LBL_CRM_SETTINGS' => 'Configuration CRM ',
	'LBL_ON_DEMAND_ADMIN' => 'Ajouter / Supprimer des utilisateurs',
	'LBL_ANNOUNCEMENT' => 'Annonces',
	'LBL_CALENDAR' => 'Agenda',
	'LBL_POST' => 'Poster',
	'LBL_GUIDER' => 'Guider',
	'LBL_DISPLAY_TYPE' => 'Type d\'affichage',
	'LBL_DISPLAY_WIDETYPE' => 'Large',
	'LBL_DISPLAY_MEDIUMTYPE' => 'Moyen',
	'LBL_DISPLAY_NARROWTYPE' => 'Etroit',
	'LBL_TAG_THIS_RECORD' => 'Tagguer cet enregistrement',
	'LBL_PAGE' => 'Page',
	'LBL_LISTVIEW_PAGE_JUMP' => 'Saut de page',
	'LBL_PROFILE_PASSWORD' => 'Profil / Mot de passe',
	'LBL_USER' => 'Collaborateur',
	'LBL_GROUP' => 'Groupe',
	'Last Modified By' => 'Dernière modification par',
	'Created Time' => 'Date de création',
	'Modified Time' => 'Date de modification',
	'Description' => 'Description',
	'Assigned To' => 'Assigné à',
	'LBL_LOADING' => 'Chargement...',
	'LBL_LOADING_WIDGET' => 'Chargement du widget',
	'LBL_LOADING_LISTVIEW_CONTENTS' => 'Chargement veuillez patienter.',
	'LBL_UPDATES' => 'Mises à jour',
	'LBL_SHOW_FULL_DETAILS' => 'Voir tous les détails',
	'LBL_SUMMARY_DETAILS' => 'Détails du résumé',
	'LBL_ADD_NEW_COMMENT' => 'Ajouter un nouveau commentaire',
	'LBL_NO_UPDATES' => 'Aucune mise à jour',
	'LBL_ACTIVITIES' => 'Activités',
	'LBL_NO_PENDING_ACTIVITIES' => 'Aucune activité en cours',
	'LBL_SUMMARY' => 'Résumé',
	'LBL_DETAILS' => 'Détails',
	'LBL_SEARCH_FOR' => 'Rechercher',
	'LBL_IN' => 'Dans',
	'LBL_TYPE_SEARCH' => 'Type de recherche',
	'LBL_SEARCH_BUTTON' => 'Bouton de recherche',
	'LBL_ADVANCE_SEARCH' => 'Avancée',
	'LBL_LOADING_PLEASE_WAIT' => 'Chargement, Patientez.',
	'LBL_PLEASE_SELECT_MODULE' => 'Merci de sélectionner un module',
	'LBL_USERS' => 'Collaborateurs',
	'LBL_GROUPS' => 'Groupes',
	'LBL_FULL_FORM' => 'Formulaire complet',
	'LBL_SIMPLE_FORM' => 'Formulaire simple',
	'LBL_ADD_YOUR_COMMENT_HERE' => 'Ajouter votre commentaire ici...',
	'LBL_REASON_FOR_CHANGING_COMMENT' => 'Raison du changement du commentaire',
	'LBL_REPLY' => 'Répondre',
	'LBL_VIEW_THREAD' => 'Voir le fil de conversation',
	'LBL_NO_COMMENTS' => 'Aucun Commentaires',
	'LBL_REPLIES' => 'réponses',
	'Accounts' => 'Comptes',
	'Assets' => 'Liaisons',
	'Calendar' => 'Agenda',
	'Campaigns' => 'Campagnes',
	'Contacts' => 'Contacts',
	'Documents' => 'Documents',
	'Leads' => 'Prospect',
	'ModComments' => 'Commentaires',
	'Potentials' => 'Affaires',
	'PriceBooks' => 'Grille tarifaire',
	'Products' => 'Produits',
	'Project' => 'Projets',
	'ProjectMilestone' => 'Etapes de Projet',
	'ProjectTask' => 'tâches de projet',
	'ServiceContracts' => 'Contrats de Service',
	'Services' => 'Services',
	'Vendors' => 'Fournisseurs',
	'Rss' => 'RSS',
	'Quotes' => 'Devis',
	'PurchaseOrder' => 'Commande Fournisseur',
	'SalesOrder' => 'Commande Client',
	'Invoice' => 'Facture',
	'MailManager' => 'Client emails',
	'Activities' => 'Activités',
	'LBL_ADD_RECORD' => 'Créer un enregistrement',
	'LBL_RECENTLY_MODIFIED' => 'Récemment modifié',
	'LBL_RECORDS_LIST' => 'Liste des enregistrements',
	'LBL_RECORD_SUMMARY' => 'Résumé du module',
	'LBL_ACCESS_DENIED_FOR' => 'Accès interdit pour',
	'LBL_GO_BACK' => 'Retour',
	'LBL_NO_DATA_AVAILABLE' => 'Aucune donnée disponible',
	'LBL_GLOBAL_SEARCH' => 'Saisissez un mot et appuyez sur entrée',
	'LBL_ALL_RECORDS' => 'Tous les enregistrements',
	'LBL_NO_RECORDS_FOUND' => 'Aucun enregistrement trouvé',
	'LBL_AND' => 'et',
	'LBL_OR' => 'Ou',
	'LBL_NONE' => '--Aucun--',
	'LBL_APPROVE' => 'Approuvé',
	'LBL_DENY' => 'Refusé',
	'LBL_EQUALS' => 'équivalent',
	'LBL_NOT_EQUAL_TO' => 'non équivalent à',
	'LBL_STARTS_WITH' => 'commence par',
	'LBL_ENDS_WITH' => 'fini par',
	'LBL_CONTAINS' => 'contient',
	'LBL_DOES_NOT_CONTAIN' => 'ne contient pas',
	'LBL_LESS_THAN' => 'inférieur à',
	'LBL_GREATER_THAN' => 'supérieur à',
	'LBL_LESS_THAN_OR_EQUAL' => 'inférieur ou égal',
	'LBL_GREATER_OR_EQUAL' => 'supérieur ou égal',
	'LBL_BEFORE' => 'avant',
	'LBL_AFTER' => 'après',
	'LBL_BETWEEN' => 'entre',
	'LBL_SEARCH' => 'Rechercher',
	'LBL_SEARCH_IN' => 'Rechercher dans',
	'LBL_ADD_CONDITION' => 'Ajouter une condition',
	'LBL_ADD_GROUP' => 'Akouter un Groupe',
	'LBL_FILTER_CONDITIONS' => 'Filtrer  les Conditions',
	'LBL_ALL_CONDITIONS' => 'Toutes les Conditions',
	'LBL_ALL_CONDITIONS_DESC' => 'Toutes les conditions doivent être respectées',
	'LBL_ANY_CONDITIONS' => 'Toutes les  Conditions',
	'LBL_ANY_CONDITIONS_DESC' => 'Au moins l\'une des conditions doit être remplie',
	'LBL_SELECT_FIELD' => 'Champs sélectionnés',
	'LBL_SELECT_MODULE' => 'Sélectionner un module',
	'LBL_CREATE_NEW_FILTER' => 'Créer un nouveau filtre',
	'All' => 'Tout',
	'Others' => 'Autres',
	'Pending' => 'En attente',
	'Public' => 'Public',
	'LBL_SAVE_FILTER' => 'Filtre enregistré',
	'LBL_SAVE_MODIFY_FILTER' => 'Enregistrer/Modifier le filtre',
	'LBL_SEARCH_RESULTS' => 'Résultats de la recherche',
	'LBL_SAVE_AS_FILTER' => 'Enregistrer comme filtre',
	'LBL_NOT_ACCESSIBLE' => 'Non accessible',
	'LBL_ITEM_DETAILS' => 'Détails',
	'LBL_CURRENCY' => 'Monnaie',
	'LBL_TAX_MODE' => 'Mode d\'application des taxes',
	'LBL_INDIVIDUAL' => 'Individuel',
	'LBL_TOOLS' => 'Outils',
	'LBL_ITEM_NAME' => 'Nom',
	'LBL_QTY_IN_STOCK' => 'Qté en stock',
	'LBL_QTY' => 'Qté',
	'LBL_LIST_PRICE' => 'Grille tarifaire',
	'LBL_TOTAL' => 'Total',
	'LBL_NET_PRICE' => 'Total',
	'LBL_DISCOUNT' => 'Remise',
	'LBL_TOTAL_AFTER_DISCOUNT' => 'Total après remise',
	'LBL_TAX' => 'Total taxe',
	'LBL_ADD_PRODUCT' => 'Ajouter un produit',
	'LBL_ADD_SERVICE' => 'Ajouter un Service',
	'LBL_ITEMS_TOTAL' => 'Nombre d\'objets',
	'LBL_SHIPPING_AND_HANDLING_CHARGES' => 'Frais d\'expédition',
	'LBL_PRE_TAX_TOTAL' => 'Total HT',
	'LBL_TAX_FOR_SHIPPING_AND_HANDLING' => 'Taxe d\'expédition',
	'LBL_SET_SHIPPING_AND_HANDLING_TAXES_FOR' => 'Définir les taxes de transport',
	'LBL_ADJUSTMENT' => 'Avoir/Relicat',
	'LBL_DEDUCT' => 'Déduire',
	'LBL_GRAND_TOTAL' => 'Total TTC',
	'LBL_ZERO_DISCOUNT' => 'Aucune',
	'LBL_OF_PRICE' => 'du prix',
	'LBL_DIRECT_PRICE_REDUCTION' => 'Réduction directe sur le prix',
	'LBL_SET_DISCOUNT_FOR' => 'Définir la remise pour',
	'LBL_STOCK_NOT_ENOUGH' => 'Stock insuffisant',
	'LBL_MAX_QTY_SELECT' => 'Maxmimum value is',
	'LBL_DRAG' => 'Glisser',
	'LBL_TOTAL_TAX_AMOUNT' => 'Total taxes',
	'LBL_DIRECT_AMOUNT_DISCOUNT' => 'Remise directe',
	'LBL_FINAL_DISCOUNT_AMOUNT' => 'Montant remise',
	'LBL_MORE_CURRENCIES' => 'Plus de devises',
	'LBL_SET_TAX_FOR' => 'Définir les taxes pour',
	'LBL_GROUP_TAX' => 'Taxes Groupée',
	'LBL_BILLING_ADDRESS_FROM' => 'Copier l\'adresse de facturation à partir de',
	'LBL_SHIPPING_ADDRESS_FROM' => 'Copier l\'adresse d\'expédition à partir de',
	'LBL_COPY_SHIPPING_ADDRESS' => 'Adresse d\'expédition',
	'LBL_COPY_BILLING_ADDRESS' => 'Adresse de facturation',
	'LBL_CREATE' => 'Créer',
	'LBL_GENERATE' => 'Générer',
	'LBL_DUPLICATE' => 'Dupliquer',
	'Add Note' => 'Créer un Document',
	'LBL_ADD_WIDGET' => 'Ajouter une fenêtre',
	'LBL_COMMENTS' => 'COMMENTAIRES',
	'LBL_REFRESH' => 'Actualiser',
	'LBL_CLOSE' => 'Fermer',
	'LBL_ALL' => 'Tout',
	'LBL_UPDATED' => 'Mis à jour il y a',
	'LBL_FROM' => 'De',
	'LBL_TO' => 'a',
	'LBL_to' => 'a',
	'LBL_ON' => 'sur',
	'LBL_OF' => 'de',
	'LBL_BY' => 'par',
	'LBL_ADDED' => 'ajouté',
	'LBL_FOR' => 'pour',
	'LBL_CREATED' => 'Créé le',
	'LBL_DELETED' => 'supprimé',
	'LBL_RESTORED' => 'restauré',
	'LBL_COMMENTED' => 'commented',
	'LBL_REMOVED' => 'supprimé',
	'LBL_REMOVE' => 'Supprimer',
	'LBL_AT' => 'à',
	'LBL_MINE' => 'Le mien',
	'History' => 'Historique',
	'Upcoming Tasks' => 'Tâches à venir',
	'LBL_YEAR' => 'année',
	'LBL_YEARS' => 'années',
	'LBL_MONTH' => 'mois',
	'LBL_MONTHS' => 'mois',
	'LBL_DAY' => 'jour',
	'LBL_DAYS' => 'jours',
	'LBL_HOUR' => 'heure',
	'LBL_HOURS' => 'heures',
	'LBL_MINUTE' => 'minute',
	'LBL_MINUTES' => 'Minutes',
	'LBL_SECOND' => 'seconde',
	'LBL_SECONDS' => 'secondes',
	'LBL_JUSTNOW' => 'tout de suite',
	'LBL_CUSTOM_INFORMATION' => 'Information personnalisé',
	'LBL_NO_RECENT_UPDATES' => 'Aucune mise à jour récente',
	'LBL_NO_DATA' => 'Aucun résultat',
	'LBL_PERMISSION_DENIED' => 'Permission refusée',
	'LBL_HANDLER_NOT_FOUND' => 'Gestionnaire introuvable',
	'LBL_FILTER' => 'Filtre',
	'LBL_DUE' => 'dûe',
	'LBL_COMPLETED' => 'complète',
	'LBL_AGO' => 'depuis',
	'LBL_CHANGED' => 'changé',
	'Single_Users' => 'Collaborateur',
	'LBL_MATCHED_THIS_CRITERIA' => 'correspoond à ce critère',
	'LBL_NO_SCHEDULED_ACTIVITIES' => 'Aucune activité programmée',
	'LBL_NO_OVERDUE_ACTIVITIES' => 'Aucune activité en retard',
	'LBL_NO_UPDATES_OR_COMMENTS' => 'Aucune mise à jour ou commentaire',
	'LBL_MINI_LIST' => 'Mini Liste',
	'LBL_NOTEPAD' => 'Bloc note',
	'LBL_NOTEPAD_NAME' => 'Nom du bloc note',
	'LBL_NOTEPAD_CONTENT' => 'Contenu du bloc note',
	'LBL_LAST_SAVED_ON' => 'Dernier enregistrement le',
	'Mini List' => 'Mini Liste',
	'Notebook' => 'Bloc note',
	'LBL_RESULT_FOR_THE_TAG' => 'Résultats pour le tag',
	'LBL_VIEW_NAME' => 'Nom de la vue',
	'LBL_CREATE_VIEW' => 'Créer une nouvelle vue',
	'LBL_BASIC_DETAILS' => 'Détails de base',
	'LBL_CHOOSE_COLUMNS' => 'Choix de la colonne & de l\'ordre',
	'LBL_MAX_NUMBER_FILTER_COLUMNS' => 'Max 7',
	'LBL_FILTER_ON_DATE' => 'Filtre de date',
	'LBL_CHOOSE_FILTER_CONDITIONS' => 'Choix des conditions de filtrage',
	'LBL_SET_AS_DEFAULT' => 'Définir par Defaut',
	'LBL_LIST_IN_METRICS' => 'Liste des métriques',
	'LBL_SET_AS_PUBLIC' => ' Définir comme Public',
	'LBL_ADD_MORE_COLUMNS' => 'Ajouter plus de colonnes',
	'LBL_CUSTOM' => 'Personnalisé',
	'LBL_PREVIOUS_FY' => 'L\'Exercice précédent',
	'LBL_CURRENT_FY' => 'L\'Exercice courant',
	'LBL_NEXT_FY' => 'L\'Exercice suivant',
	'LBL_PREVIOUS_FQ' => 'Le trimestre précédent'                   , 
	'LBL_CURRENT_FQ' => 'Le trimestre en cours'                  , 
	'LBL_NEXT_FQ' => 'Le trimestre prochain'                    , 
	'LBL_YESTERDAY' => 'Hier',
	'LBL_TODAY' => 'Aujourd\'hui',
	'LBL_TOMORROW' => 'Demain',
	'LBL_LAST_WEEK' => 'La semaine dernière',
	'LBL_CURRENT_WEEK' => 'La Semaine courante',
	'LBL_NEXT_WEEK' => 'La Semaine prochaine',
	'LBL_LAST_MONTH' => 'Le Mois dernier',
	'LBL_CURRENT_MONTH' => 'Le Mois en cours',
	'LBL_NEXT_MONTH' => 'Le Mois prochain',
	'LBL_LAST_7_DAYS' => 'Les 7 derniers jours',
	'LBL_LAST_30_DAYS' => 'Les 30 derniers jours',
	'LBL_LAST_60_DAYS' => 'Les 6 derniers jours',
	'LBL_LAST_90_DAYS' => 'Les 90 derniers jours',
	'LBL_LAST_120_DAYS' => 'Les 120 derniers jours',
	'LBL_NEXT_30_DAYS' => 'Les 30 prochains jours',
	'LBL_NEXT_60_DAYS' => 'Les 60 prochains jours',
	'LBL_NEXT_90_DAYS' => 'Les 90 prochains jours',
	'LBL_NEXT_120_DAYS' => 'Les 120 prochains jours',
	'LBL_IS_EMPTY' => 'est vide',
	'LBL_OWNER' => 'Propriétaire',
	'LBL_CREATED_ON' => 'Créé',
	'LBL_MODIFIED_ON' => 'Modifié',
	'LBL_MODIFIED' => 'Modifié',
	'LBL_BEFORE_EVENT' => ' Avant l\'évènement',
	'Upcoming Activities' => 'Activités en cours',
	'Overdue Activities' => 'Activités en retard',
	'Funnel' => 'Entonnoir',
	'Potentials by Stage' => 'Affaires par étapes',
	'Pipelined Amount' => 'Tunnel de vente',
	'Total Revenue' => 'Total des Revenus',
	'Top Potentials' => 'Top Potentials',
	'Forecast' => 'Prévision',
	'Leads Created' => 'Prospects créés',
	'Leads by Status' => 'Prospect par état',
	'Leads by Source' => 'Prospect par source',
	'Leads by Industry' => 'Prospect par activités',
	'Tickets by Status' => 'Tickets par Status',
	'Open Tickets' => 'Tickets ouverts',
	'Funnel Amount' => 'Montant total par étape de vente',
	'LBL_EXPORT_ALL_DATA' => 'Exporter toutes les données',
	'LBL_EXPORT_DATA_IN_CURRENT_PAGE' => 'Exporter les données de la page courante',
	'LBL_EXPORT_SELECTED_RECORDS' => 'Exporter les enregistrements sélectionnés',
	'LBL_EXPORT_RECORDS' => 'Exporter les types d\'enregistrement',
	'LBL_NO_RECORD_SELECTED' => 'Aucun enregistrement sélectionné.',
	'LBL_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'Le widget par défaut ne peut être supprimé',
	'LBL_CUSTOM_VIEW_NAME_DUPLICATES_EXIST' => 'Le filtre existe déjà',
	'LBL_ADD_MANAGE_MODULES' => 'Ajouter / Gérer les Modules',
	'LBL_CUSTOMIZE_MAIN_MENU' => 'Personnaliser le menu principal',
	'Account Name' => 'Nom compte',
	'Add Comment' => 'Créer un Commentaire',
	'Adjustment' => 'Ajustement',
	'Annual Revenue' => 'Revenu Annuel',
	'Apparel' => 'Habillement',
	'Banking' => 'Banque',
	'Billing Address' => 'Adresse facturation',
	'Billing City' => 'Ville de facturation',
	'Billing Code' => 'Code postal de facturation',
	'Billing Country' => 'Pays de facturation',
	'Billing Po Box' => 'Boite postale de facturation',
	'Billing State' => 'Région de facturation',
	'Biotechnology' => 'Biotechnologie',
	'FedEx' => 'FedEx',
	'UPS' => 'UPS',
	'USPS' => 'La Poste',
	'DHL' => 'DHL',
	'BlueDart' => 'BlueDart',
	'Carrier' => 'Transporteur',
	'Category' => 'Catégorie',
	'Chemicals' => 'Chimie',
	'City' => 'Ville',
	'Cold Call' => 'Appels perdus',
	'Existing Customer' => 'Client existant',
	'Self Generated' => 'Auto généré',
	'Employee' => 'Salariés',
	'Partner' => 'Partenaire',
	'Public Relations' => 'Relations publiques',
	'Direct Mail' => 'Mail entrant',
	'Conference' => 'Conférence',
	'Trade Show' => 'Salon',
	'Web Site' => 'Site Internet',
	'Word of mouth' => 'Bouche à oreille',
	'Other' => 'Autre',
	'--None--' => '--Aucun--',
	'Acquired' => 'Acquis',
	'Active' => 'Actif',
	'Market Failed' => 'Vente échouée',
	'Project Cancelled' => 'Projet annulé',
	'Shutdown' => 'Arrêt',
	'Communications' => 'Communications',
	'Construction' => 'Construction',
	'Consulting' => 'Consulting',
	'Education' => 'Education',
	'Electronics' => 'Electronique',
	'Energy' => 'Energie',
	'Engineering' => 'Ingénierie',
	'Entertainment' => 'Divertissement',
	'Environmental' => 'Environnement',
	'Finance' => 'Finance',
	'Food & Beverage' => 'Alimentation',
	'Government' => 'Etat',
	'Healthcare' => 'Santé',
	'Hospitality' => 'Accueil',
	'Insurance' => 'Assurance',
	'Machinery' => 'Machinerie',
	'Manufacturing' => 'Fabrication',
	'Media' => 'Média',
	'Not For Profit' => 'Bénévolat',
	'Recreation' => 'Divertissement',
	'Retail' => 'Vente',
	'Shipping' => 'Transport',
	'Technology' => 'Technologies',
	'Telecommunications' => 'Télécommunications',
	'Transportation' => 'Transport',
	'Utilities' => 'Utilitaires',
	'Contact Name' => 'Nom du contact',
	'Conversion Rate' => 'Taux de change',
	'Shipping Address' => 'Adresse livraison',
	'Shipping City' => 'Ville de livraison',
	'Shipping State' => 'Région de livraison',
	'Shipping Code' => 'Code postal de livraison',
	'Shipping Country' => 'Pays de livraison',
	'Shipping Po Box' => 'Boite postale de livraison',
	'Country' => 'Pays',
	'Created' => 'Créé le',
	'Approved' => 'Apprové',
	'Delivered' => 'Livré',
	'Cancelled' => 'Annulé',
	'Currency' => 'Monnaie',
	'LBL_BASE_CURRENCY' => 'Monnaie de base',
	'Discount Percent' => 'Remise en %',
	'Discount Amount' => 'MOntant de la remise',
	'Item Discount Amount' => 'Montant de la remise article',
	'Item Discount Percent' => 'Pourcentage de la remise article',
	'Due Date' => 'Echéance',
	'Due Date & Time' => 'Dû pour Date & heure',
	'Email' => 'Email',
	'Secondary Email' => 'Email secondaire',
	'Other Email' => 'Autre Email',
	'Email Opt Out' => 'Envoi d\'emails',
	'Expected Close Date' => 'Echéance',
	'Fax' => 'Fax',
	'Last Name' => 'Nom',
	'First Name' => 'Prénom',
	'High' => 'Haut',
	'Low' => 'Bas',
	'In Progress' => 'En cours',
	'Subject' => 'Sujet',
	'Terms & Conditions' => 'Conditions générales',
	'Item Name' => 'Nom',
	'Quantity' => 'Quantité',
	'List Price' => 'Grille tarifaire',
	'Item Comment' => 'Commentaire article',
	'Tax1' => 'Taxe 1',
	'Tax2' => 'Taxe 2',
	'Tax3' => 'Taxe 3',
	'Excise Duty' => 'Droits de douanes',
	'Total' => 'Montant total',
	'Sub Total' => 'Sous-total',
	'Tax Type' => 'Type de taxe',
	'S&H Amount' => 'Montant frais de transport',
	'Status' => 'Statut',
	'Vendor Name' => 'Fournisseur',
	'LBL_ADDRESS_INFORMATION' => 'Adresse détaillée',
	'LBL_DESCRIPTION_INFORMATION' => 'Description',
	'LBL_TERMS_INFORMATION' => 'Conditions générales',
	'LBL_PRICING_INFORMATION' => 'Information tarif',
	'LBL_RELATED_PRODUCTS' => 'Détail produit',
	'LBL_REMINDER_INFORMATION' => 'Détail du rappel',
	'LBL_FOLDER_SAVED' => 'Dossier enregistré',
	'LBL_FOLDER_EXISTS' => 'Ce dossier existe déjà',
	'LBL_FOLDER_DELETED' => 'Dossier supprimé',
	'Lead Source' => 'Source prospect',
	'Mobile' => 'Mobile',
	'Notify Owner' => 'Notifier le proprétaire',
	'Other Phone' => 'Tél autre',
	'Phone' => 'Téléphone',
	'State' => 'Département',
	'Po Box' => 'Boîte Postale',
	'Postal Code' => 'Code Postal',
	'Potential Name' => 'Nom affaire',
	'Priority' => 'Priorité',
	'Product Name' => 'Produit',
	'Rating' => 'Note',
	'Related To' => 'Relatif à',
	'Type' => 'Type',
	'Reviewed' => 'Revu',
	'Salutation' => 'Salutation ',
	'Street' => 'Rue',
	'Support Start Date' => 'Début de support',
	'Support Expiry Date' => 'Date d\'expiration du support',
	'Sales Start Date' => 'Date de début de vente',
	'Sales End Date' => 'Date de fin de vente',
	'LBL_SELECT_STATUS' => 'Sélectionner le status',
	'LBL_BLANK' => '--Vide--',
	'LBL_VTIGER_CRM_HONEST_OPEN_SOURCE' => 'vtigerCRM l\open source dans toute sa puissance',
	'SINGLE_Accounts' => 'Compte',
	'SINGLE_Contacts' => 'Contact',
	'LBL_Sun' => 'Dim',
	'LBL_Mon' => 'Lun',
	'LBL_Tue' => 'Mar',
	'LBL_Wed' => 'Mer',
	'LBL_Thu' => 'Jeu',
	'LBL_Fri' => 'Ven',
	'LBL_Sat' => 'Sam',
	'LBL_Jan' => 'Jan',
	'LBL_Feb' => 'Fév',
	'LBL_Mar' => 'Mar',
	'LBL_Apr' => 'Avr',
	'LBL_May' => 'Mai',
	'LBL_Jun' => 'Jun',
	'LBL_Jul' => 'Juil',
	'LBL_Aug' => 'Aou',
	'LBL_Sep' => 'Sep',
	'LBL_Oct' => 'Oct',
	'LBL_Nov' => 'Nov',
	'LBL_Dec' => 'Déc',
	'LBL_CALENDAR_SETTINGS' => 'Paramètres du Calendrier',
	'HelpDesk' => 'Tickets',
	'LBL_TAG_CLOUD' => 'Tag Cloud',
	'LBL_NO_RECORDS' => 'Aucune donnée',
	'LBL_NO_RELATED' => 'Aucun document connexe',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE' => 'Seuls les 100 premiers résultats de tous les modules sont présentés ci-dessous. Pour obtenir des résultats spécifiques du module, merci de sélectionner module respectif et recherchez',
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE_FOR_MODULE' => 'Seuls les 100 premiers résultats sont présentés ci-dessous. Merci de faire une Recherche avancée si vous n\'êtes pas satisfait du résultat',
	'LBL_ACTION' => 'Action',
	'LBL_NOTE' => 'Note',
	'LBL_SELECT_OPTION' => 'Sélectionner une Option',
	'LBL_TOOLTIP' => 'Gestion des infobulles',
	'LBL_MODULE_SEQUENCE_NUMBERING' => 'Numérotation par module',
	'LBL_CUSTOM_FIELD_MAPPING' => 'Mapping des chmaps personnalisés',
	'LBL_WEBFORMS' => 'Formulaires Internet',
	'SINGLE_Emails' => 'Email',
	'Emails' => 'Emails',
	'LBL_SELECT_EMAIL_IDS' => 'Sélectionner une adresse email',
	'LBL_SUBJECT' => 'Sujet',
	'LBL_ATTACHMENT' => 'Pièce jointe',
	'LBL_BROWSE_CRM' => 'Afficher le CRM',
	'LBL_SEND' => 'Envoyé',
	'LBL_SAVE_AS_DRAFT' => 'Enregistré comme brouillon',
	'LBL_GO_TO_PREVIEW' => 'Aller à l\'aperçu',
	'LBL_SELECT_EMAIL_TEMPLATE' => 'Choisir le modèle Email',
	'LBL_COMPOSE_EMAIL' => 'Rédiger un Email',
	'LBL_CC' => 'Cc',
	'LBL_BCC' => 'Bcc',
	'LBL_ADD_CC' => 'Ajouter Cc',
	'LBL_ADD_BCC' => 'Ajouter Bcc',
	'LBL_MAX_UPLOAD_SIZE' => 'La taille maximum d\'envoi est de',
	'LBL_EXCEEDED' => 'Dépassée',
	'LBL_OPERATION_NOT_PERMITTED' => 'Operation not permitted',
	'LBL_MERGE' => 'Merge',
	'LBL_MERGING_CRITERIA_SELECTION' => 'Merging Criteria Selection',
	'LBL_AVAILABLE_FIELDS' => 'Available Fields',
	'LBL_MERGE_RECORDS_DESCRIPTION' => 'The primary record will be retained after the merge. You can select the column to retain the values.
										The other record will be deleted but the related information will be merged.',
	'LBL_MERGE_RECORDS_IN' => 'Merge Records In',
	'LBL_FIELDS' => 'Fields',
	'LBL_RECORD' => 'Record',
	'LBL_NO_DUPLICATED_FOUND' => 'No duplicates found',
	'LBL_MERGE_SELECT' => 'Merge Select',
	'LBL_BACK_TO_PRODUCTS' => 'Back to products',
	'Valid Date' => 'date de validité',
	'Phone: ' => 'téléphone: ',
	'Issued Date' => 'date d\'émission',
	'Shipping & Handling Charges' => 'Expédition et frais de manutention',
	'Shipping & Handling Tax:' => 'Expédition et de manutention impôt:',
	'Discount' => 'réduction',
	'Net Total' => 'total net',
	'Product Code' => 'Code de produit',
	'Customer Name' => 'Nom du client',
	'Price' => 'prix',
	'Tax:' => 'Taxe:',
	'Grand Total:' => 'Total:',
	'Fax: ' => 'Fax: ',
	'Website: ' => 'Site: ',
	'Tax' => 'Taxe',
	'LBL_ALPHABETS' => 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z',
	'Service Contracts' => 'Contrats de Service',
	'Projects' => 'Projets',
	'Sales Order' => 'Commande Client',
	'Purchase Order' => 'Commande Fournisseur',
	'List and Campaigns' => 'Liste et Campagnes',
	'Project Tasks' => 'Tâches projets',
	'Project Milestones' => 'Etape de projet',
	'Labels Editor' => 'Editeur de titre',
	'LBL_IGNORE_EMPTY_VALUES' => 'Ignorer les valeurs vides',
	'Product Bundles' => 'Packs de produits',
	'Parent Product' => 'Produit parent',
	'LBL_MANAGE_USERS' => 'Gérer les utilisateurs',
	'LBL_TRANSFER_OWNERSHIP' => 'Transfert de propriété',
	'LBL_SELECT_RELATED_MODULES' => 'Sélectionner les produits liés',
	'LBL_ASSIGNED_TO' => 'Assigné à',
	'LBL_VIEW_DETAILS' => 'Voir les détails',
	'Comment' => 'Commentaires',
	'Last Comment' => 'Dernier Commentaire',
	'Last 5 Comments' => '5 derniers Commentaires',
	'All Comments' => 'Tous les Commentaires',
);
$jsLanguageStrings = array(
	'JS_EMAIL_SERVER_CONFIGURATION' => 'Configurez votre serveur mail sortant depuis le panneau de configuration',
	'JS_SMS_SERVER_CONFIGURATION' => 'Configurez l\'envoi des SMS depuis le panneau de configuretion',
	'JS_PLEASE_SELECT_ONE_RECORD' => 'Sélectionnez au moins un objet',
	'JS_PLEASE_ENTER_VALID_EMAIL_ADDRESS' => 'Adresse email invalide',
	'JS_CONTAINS_ILLEGAL_CHARACTERS' => 'Caractères invalices',
	'JS_PHONE_NUMBER_LENGTH_EXCEEDED' => 'La longueur du numéro de téléphone dépasse la taille limite',
	'JS_ACCEPT_POSITIVE_NUMBER' => 'Seules les valeurs positives sont acceptées',
	'JS_VALUE_SHOULD_BE_GREATER_THAN_ZERO' => 'La valeur doit être plus grande que 0',
	'JS_NUMBER_SHOULD_BE_LESS_THAN_32' => 'Le nombre doit être inférieur à 32',
	'JS_PLEASE_ENTER_VALID_DATE' => 'Entrez une date correcte',
	'JS_PLEASE_ENTER_VALID_TIME' => 'Entrez une heure correcte',
	'JS_INVALID_PAGE_NUMBER' => 'Numéro de page invalide',
	'INVALID_NUMBER_OF' => 'Numéro invalide',
	'INVALID_NUMBER' => 'Numéro invalide',
	'JS_LBL_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => 'Etes-vous sûr de vouloir supprimer?',
	'OVERWRITE_EXISTING_MSG1' => 'Ecrase l\'adresse par celle sélectionnée?',
	'OVERWRITE_EXISTING_MSG2' => 'Détails de l\'adresse',
	'SINGLE_Accounts' => 'Compte',
	'SINGLE_Contacts' => 'Contact',
	'LBL_DELETE_CONFIRMATION' => 'Etes-vous sûr de vouloir supprimer?',
	'LBL_MASS_DELETE_CONFIRMATION' => 'Etes-vous sûr de vouloir supprimer la sélection?',
	'JS_LBL_SAVE' => 'Enregistrer',
	'JS_LBL_CANCEL' => 'Annuler',
	'JS_DUPLICTAE_CREATION_CONFIRMATION' => 'Le nom du compte existe déjà, souhaitez-vous créer un doublon?',
	'SHOULD_BE_LESS_THAN_TODAY' => 'Doit etre effectué avant aujourd\'hui',
	'JS_PLEASE_SELECT_ATLEAST_ONE_OPTION' => 'Sélectionnez au moins une option',
	'JS_SELECT_MODULE' => 'Sélectionnez le module',
	'JS_PLEASE_SELECT_ATLEAST_ONE_MANDATORY_FIELD' => 'Sélectionnez au moins un champs obligatoire',
	'JS_PLEASE_ENTER_INTEGER_VALUE' => 'Saisissez un entier',
	'JS_PLEASE_ENTER_DECIMAL_VALUE' => 'Entrez une valeur décimale',
	'JS_SHOULD_BE_LESS_THAN_CURRENT_DATE' => 'Doit être inférieur à la date courante',
	'JS_SHOULD_BE_GREATER_THAN_CURRENT_DATE' => 'Doit être supérieur à la date courante',
	'JS_SHOULD_BE_GREATER_THAN_OR_EQUAL_TO' => 'Doit être supérieur ou égal à zéro',
	'JS_SHOULD_BE_LESS_THAN_OR_EQUAL_TO' => 'Doit être iférieur ou égal à',
	'JS_PERCENTAGE_VALUE_SHOULD_BE_LESS_THAN_100' => 'Le pourcentage doit être inférieur à 100',
	'JS_ACCEPT_ONLY_NUMBER' => 'Accepte uniquement les valeurs numériques',
	'JS_THIS_FILE_HAS_ALREADY_BEEN_SELECTED' => 'Ce fichier est déjà sélectionné',
	'JS_MAX_FILE_UPLOAD_EXCEEDS' => 'Taille maximale d\'envoi atteinte',
	'JS_THIS_DOCUMENT_HAS_ALREADY_BEEN_SELECTED' => 'Ce document a déjà été attaché',
	'JS_FAILED_TO_SAVE' => 'Echec de l\'enregistrement des modifications sur le serveur',
	'JS_IMPORT_FILE_CAN_NOT_BE_EMPTY' => 'Le fichier importé ne peut être vide',
	'JS_PLEASE_SELECT_ONE_FIELD_FOR_MERGE' => 'Sélectionnez au moins un champs pour les critères de fusion',
	'JS_MAP_NAME_CAN_NOT_BE_EMPTY' => 'Le nom de la correspondance ne peut être vide',
	'JS_MAP_NAME_ALREADY_EXISTS' => 'Le nom de la correspondance existe déjà',
	'JS_SELECT_FILE_EXTENSION' => 'Merci de sélectionner un fichier avec l\'extension suivante:',
	'JS_UPLOADED_FILE_SIZE_SHOULD_BE_LESS_THAN' => 'La taille du fichier envoyé doit être inférieure à',
	'JS_UPLOADED_FILE_SIZE_EXCEEDS' => 'La taille d\envoi a été dépassée',
	'JS_PLEASE_SPLIT_FILE_AND_IMPORT_AGAIN' => 'Merci de diviser le fichier en plus petits et de réimporter.',
	'JS_FIELD_MAPPED_MORE_THAN_ONCE' => 'Champs mappé à plusieurs reprises',
	'JS_MAP_MANDATORY_FIELDS' => 'Merci de mapper les champs obligatoires',
	'JS_PLEASE_ENTER_SOME_VALUE' => 'Merci d\'entrer une valeur à rechercher',
	'JS_YOU_CAN_SELECT_ONLY' => 'Vous pouvez uniquement sélectionner',
	'JS_ITEMS' => 'articles',
	'JS_LBL_PERMISSION' => 'Permissions',
	'JS_CHECK_FILE_INTEGRITY' => 'Vérifier l\'intégrité du fichier',
	'JS_DUPLICATE_RECORD' => 'Doublon',
	'JS_IS_ENABLED' => 'est activé',
	'JS_IS_DISABLED' => 'est désactivé',
	'JS_PLEASE_ENTER_SOME_TEXT_FOR_COMMENT' => 'Saisisser du texte pour commenter',
	'JS_LBL_COMMENT_VALUE_CANT_BE_EMPTY' => 'Le commentaire ne peut être vide',
	'JS_REQUIRED_FIELD' => '* Ce champs est requis',
	'JS_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'Le widget par défaut ne peut être supprimé',
	'JS_NO_CREATE_OR_NOT_QUICK_CREATE_ENABLED' => 'Aucune permission de créationa accordée ou non autorisé à une création rapide',
	'LBL_IMAGE_DELETED_SUCCESSFULLY' => 'Image supprimée avec succès',
	'LBL_IMAGE_NOT_DELETED' => 'Image non supprimée',
	'LBL_YES' => 'Oui',
	'LBL_NO' => 'Non',
	'AM' => 'AM',
	'PM' => 'APM',
	'JS_ERROR' => 'Erreur',
	'JS_INFORMATION' => 'Information',
	'JS_DO_NOT_HAVE_AN_EMAIL_ID' => 'ne possède pas d\'adresse email',
	'NONE_OF_THE_FIELD_VALUES_ARE_CHANGED_IN_MASS_EDIT' => 'Aucune des valeurs des champs n\a été modifiée en masse',
	'JS_PLEASE_SELECT_AN_ACCOUNT_TO_COPY_ADDRESS' => 'Merci de sélectionner un compte pour copier l\'adresse',
	'JS_PLEASE_SELECT_AN_CONTACT_TO_COPY_ADDRESS' => 'Merci de sélectionner un contact pour copier l\'adresse',
	'JS_SELECTED_ACCOUNT_DOES_NOT_HAVE_AN_ADDRESS' => 'Le compte sélectionné ne possède pas d\'adresse à copier',
	'JS_SELECTED_CONTACT_DOES_NOT_HAVE_AN_ADDRESS' => 'Le contact sélectionné ne possède pas d\'adresse à copier',
	'JS_PLEASE_ENTER_PRIMARY_EMAIL_VALUE_TO_ENABLE_PORTAL_USER' => 'Merci de saisir l\'email principal pour activer le portail',
	'JS_PRIMARY_EMAIL_FIELD_DOES_NOT_EXISTS' => 'Le contact n\'a pas d\'email principal pour l\'accès au portail',
	'JS_PLEASE_ENTER_A_TAG' => 'Merci de saisir un tag',
	'JS_TAG_NAME_ALREADY_EXIST' => 'Le tag existe déjà',
	'JS_MAX_TAG_LENGTH_EXCEEDS' => 'Le Tag dépasse le nombre de caractères autorisés',
	'JS_NO_VIEW_PERMISSION_AFTER_SAVE' => 'Vous n\'aurez plus les autorisations pour voir cet objet après enregistrement. Voulez-vous continuer?',
	'JS_NO_RECORDS_RELATED_TO_THIS_FILTER' => 'Aucun enregistrement ne correspond au filtre',
	'JS_START_DATE_TIME' => 'Date & heure de début',
	'JS_END_DATE_TIME' => 'Date & heure de fin',
	'JS_POSTPONE' => 'Reporter',
	'JS_MESSAGE' => 'Message',
	'JS_SUCCESSFULLY_PINNED' => 'Raccourci ajouté avec succès',
	'JS_SUCCESSFULLY_UNPINNED' => 'Raccourci supprimé avec succès',
	'JS_SHORTCUT_ALREADY_ADDED' => 'Ce raccourci existe déjà',
	'JS_MODULE_ENABLED' => 'Module activé',
	'JS_MODULE_DISABLED' => 'Module Désactivé',
	'JS_VALUE_SHOULD_NOT_BE_LESS_THAN' => 'La fréquence de toute tâche cron configurées ne doit pas être inférieure à',
	'JS_MINUTES' => 'mins',
	'JS_ITEM_RENAMED_SUCCESSFULLY' => 'Article renommé avec succès',
	'JS_ITEM_ADDED_SUCCESSFULLY' => 'Article ajouté avec succès',
	'JS_NO_ITEM_SELECTED' => 'Aucun article sélectionné',
	'JS_MORE_THAN_ONE_ITEM_SELECTED' => 'Plus d\'un article sélectionné',
	'JS_ITEMS_DELETED_SUCCESSFULLY' => 'Article supprimé',
	'JS_DUPLIACATE_ENTRIES_FOUND_FOR_THE_VALUE' => 'Doublon détecté sur cette valeur',
	'JS_SELECT_RECORDS_TO_MERGE_FROM_SAME_GROUP' => 'Vous devez sélectionner les objets dans les mêmes groupes pour la fusion',
	'JS_SELECT_ATLEAST_TWO_RECORD_FOR_MERGING' => 'Sélectionnez au moins deux enregistrements pour la fusion',
	'JS_ALLOWED_TO_SELECT_MAX_OF_THREE_RECORDS' => 'Vous êtes autorisé à sélectionner un maximum de trois objets',
	'JS_ARE_YOU_SURE_TO_DELETE_WIDGET' => 'Etes-vous sûr de vouloir supprimer le widget?',
	'JS_DUPLICATE_ENTRIES_FOUND_FOR_THE_VALUE' => 'Entrée en double détectée pour cette valuer',
	'JS_TOTAL_RECORDS' => 'Nombre d\'enregistrements',
	'JS_PAGE_NOT_EXIST' => 'Cette page n\'existe pas',
	'JS_YOU_ARE_IN_PAGE_NUMBER' => 'Vous êtes sur la page n°',
	'JS_PLEASE_ENABLE_BASE_CURRENCY_FOR_PRODUCT' => 'Choisissez la monnaie par défaut pour ce produit',
	'JS_PLEASE_SELECT_BASE_CURRENCY_FOR_PRODUCT' => 'Choisissez la monnaie par défaut pour ce produit',
	'JS_RECORDS_ARE_GETTING_DELETED' => 'Les enregistrements ont été supprimés',
	'JS_RECORD_GETTING_DELETED' => 'Enregistrement en cours de suppression',
	'JS_NO_RESULTS_FOUND' => 'Aucun résultat trouvé',
	'JS_RECORDS TRANSFERRED SUCCESSFULLY' => 'La propriété de l\'enregistrement a été modifiée avec succès',
	'JS_USER_EXISTS' => 'L\'utilisateur existe déjà',
	'JS_REENTER_PASSWORDS' => 'Emprunt de mot de passe',
);
?>
